export enum Trend {
    UP,
    DOWN,
    SIDEWAYS
}


export interface TrendData {
    base: string,
    quote: string,
    trend: Trend,
    startTime: number,
    endTime: number,
    timeFrame: string,
    data: Array<any>,
    classes?: any
}

export const TRENDS: Array<TrendData> = JSON.parse("[{\"base\":\"BTC\",\"quote\":\"USDT\",\"startTime\":1543935600000,\"endTime\":1545026400000,\"timeFrame\":\"1h\",\"trend\":1,\"data\":[{\"open\":0},{\"open\":-122.51999999999998},{\"open\":-133.8499999999999},{\"open\":-171.19999999999982},{\"open\":-179.0699999999997},{\"open\":-229.8399999999997},{\"open\":-293.9200000000001},{\"open\":-177.54999999999973},{\"open\":-304.77999999999975},{\"open\":-355.5699999999997},{\"open\":-659.3600000000001},{\"open\":-667.2799999999997},{\"open\":-629.21},{\"open\":-686.1100000000001},{\"open\":-615.9000000000001},{\"open\":-671.4299999999998},{\"open\":-705.9099999999999},{\"open\":-691.2399999999998},{\"open\":-606.1500000000001},{\"open\":-616.94},{\"open\":-530.3299999999999},{\"open\":-448.2199999999998},{\"open\":-496.42999999999984},{\"open\":-552.4899999999998},{\"open\":-569.3800000000001},{\"open\":-627.1700000000001},{\"open\":-632.9000000000001},{\"open\":-613.06},{\"open\":-679.8600000000001},{\"open\":-660.0099999999998},{\"open\":-669.9699999999998},{\"open\":-641.5799999999999},{\"open\":-628.6500000000001},{\"open\":-592.2399999999998},{\"open\":-640.1100000000001},{\"open\":-642.4200000000001},{\"open\":-640.8499999999999},{\"open\":-754.1399999999999},{\"open\":-749.2199999999998},{\"open\":-748.3600000000001},{\"open\":-764.2799999999997},{\"open\":-838.0899999999997},{\"open\":-801.5799999999999},{\"open\":-812.3399999999997},{\"open\":-859.9699999999998},{\"open\":-821.6100000000001},{\"open\":-786.9499999999998},{\"open\":-798.1500000000001},{\"open\":-812.9899999999998},{\"open\":-794.21}]},{\"base\":\"BTC\",\"quote\":\"USDT\",\"startTime\":1539860400000,\"endTime\":1540792800000,\"timeFrame\":\"1h\",\"trend\":1,\"data\":[{\"open\":0},{\"open\":-26.460000000000036},{\"open\":-112.63999999999942},{\"open\":-129.32999999999993},{\"open\":-128.03999999999996},{\"open\":-169.28999999999996},{\"open\":-175.97999999999956},{\"open\":-213.3099999999995},{\"open\":-177.67999999999938},{\"open\":-157.0699999999997},{\"open\":-157.72999999999956},{\"open\":-139.04999999999927},{\"open\":-107.35999999999967},{\"open\":-117.75999999999931},{\"open\":-112.84999999999945},{\"open\":-93.34999999999945},{\"open\":-109.31999999999971},{\"open\":-141.3800000000001},{\"open\":-114.52999999999975},{\"open\":-147.58999999999924},{\"open\":-155.34999999999945},{\"open\":-154.39999999999964},{\"open\":-153.47999999999956},{\"open\":-158.3699999999999},{\"open\":-169.04999999999927},{\"open\":-170.42999999999938},{\"open\":-177.84999999999945},{\"open\":-111.38999999999942},{\"open\":-126.21000000000004},{\"open\":-117.67000000000007},{\"open\":-154.34999999999945},{\"open\":-161.01999999999953},{\"open\":-192.34999999999945},{\"open\":-190.3699999999999},{\"open\":-185.21999999999935},{\"open\":-187.34999999999945},{\"open\":-197.6199999999999},{\"open\":-191.85999999999967},{\"open\":-173.42999999999938},{\"open\":-182.75},{\"open\":-190.59999999999945},{\"open\":-188.26999999999953},{\"open\":-186.26999999999953},{\"open\":-195.3800000000001},{\"open\":-235.38999999999942},{\"open\":-229.35999999999967},{\"open\":-231.5699999999997},{\"open\":-238.8099999999995},{\"open\":-224.28999999999996},{\"open\":-254.07999999999993}]},{\"base\":\"BTC\",\"quote\":\"USDT\",\"startTime\":1540998000000,\"endTime\":1542186000000,\"timeFrame\":\"1h\",\"trend\":2,\"data\":[{\"open\":-330.03999999999996},{\"open\":-226.02999999999975},{\"open\":-231.30000000000018},{\"open\":-221.03999999999996},{\"open\":-227.14000000000033},{\"open\":-189.03999999999996},{\"open\":-163.69999999999982},{\"open\":-181.89999999999964},{\"open\":-154.6199999999999},{\"open\":-162.5},{\"open\":-173.90999999999985},{\"open\":-184.64000000000033},{\"open\":-225.48999999999978},{\"open\":-206.03999999999996},{\"open\":-218.10000000000036},{\"open\":-186.3800000000001},{\"open\":-190.48999999999978},{\"open\":-121.90999999999985},{\"open\":-123.78999999999996},{\"open\":-146.64999999999964},{\"open\":-131.07999999999993},{\"open\":-138.8800000000001},{\"open\":-134.23999999999978},{\"open\":-124.32999999999993},{\"open\":-109.22999999999956},{\"open\":-106.51000000000022},{\"open\":-19},{\"open\":-3.6899999999996},{\"open\":-42.909999999999854},{\"open\":-20.909999999999854},{\"open\":-82.44999999999982},{\"open\":-69.78999999999996},{\"open\":-39.029999999999745},{\"open\":-102.98999999999978},{\"open\":-119.85000000000036},{\"open\":-99.67000000000007},{\"open\":-175.44999999999982},{\"open\":-168.10999999999967},{\"open\":-164.1899999999996},{\"open\":-157.3699999999999},{\"open\":-136.89000000000033},{\"open\":-136.94999999999982},{\"open\":-156.80000000000018},{\"open\":-154.3699999999999},{\"open\":-176.35999999999967},{\"open\":-168.40999999999985},{\"open\":-121.18000000000029},{\"open\":-144.47000000000025},{\"open\":-137.80000000000018},{\"open\":-139.03999999999996}]},{\"base\":\"BTC\",\"quote\":\"USDT\",\"startTime\":1547136000000,\"endTime\":1547848800000,\"timeFrame\":\"1h\",\"trend\":2,\"data\":[{\"open\":0},{\"open\":-153.00999999999976},{\"open\":-140.5},{\"open\":-118.42999999999984},{\"open\":-143.73999999999978},{\"open\":-142.02999999999975},{\"open\":-136.80999999999995},{\"open\":-141.82000000000016},{\"open\":-140.30000000000018},{\"open\":-120.90999999999985},{\"open\":-124.26999999999998},{\"open\":-125.77999999999975},{\"open\":-126.15000000000009},{\"open\":-154.05000000000018},{\"open\":-148.78999999999996},{\"open\":-136.40999999999985},{\"open\":-135.67999999999984},{\"open\":-134.8699999999999},{\"open\":-136.07000000000016},{\"open\":-156.1199999999999},{\"open\":-133.51999999999998},{\"open\":-144.86000000000013},{\"open\":-140.78999999999996},{\"open\":-143.05000000000018},{\"open\":-150.4699999999998},{\"open\":-263.78999999999996},{\"open\":-246.6500000000001},{\"open\":-244.32000000000016},{\"open\":-237.36000000000013},{\"open\":-207.9699999999998},{\"open\":-221.48999999999978},{\"open\":-221.00999999999976},{\"open\":-95.80999999999995},{\"open\":-97.4699999999998},{\"open\":-103.76999999999998},{\"open\":-93.90999999999985},{\"open\":-97.40999999999985},{\"open\":-110.75999999999976},{\"open\":-122.27999999999975},{\"open\":-124.73000000000002},{\"open\":-129.48000000000002},{\"open\":-129.82999999999993},{\"open\":-187.2199999999998},{\"open\":-165.73999999999978},{\"open\":-154.23999999999978},{\"open\":-156.67000000000007},{\"open\":-146.1500000000001},{\"open\":-115.67999999999984},{\"open\":-135.6300000000001},{\"open\":-138.32999999999993}]},{\"base\":\"BTC\",\"quote\":\"USDT\",\"startTime\":1556805600000,\"endTime\":1558537200000,\"timeFrame\":\"1h\",\"trend\":0,\"data\":[{\"open\":-2853.33},{\"open\":-2823.9799999999996},{\"open\":-2626},{\"open\":-2559.25},{\"open\":-2437.7200000000003},{\"open\":-2550.1800000000003},{\"open\":-2640.54},{\"open\":-2530.17},{\"open\":-2534.66},{\"open\":-2554.8499999999995},{\"open\":-2686.84},{\"open\":-2555.0599999999995},{\"open\":-2516.95},{\"open\":-2371.66},{\"open\":-2398.21},{\"open\":-2423.74},{\"open\":-2392.62},{\"open\":-2337.8},{\"open\":-2219.3},{\"open\":-2208.6800000000003},{\"open\":-2100.4799999999996},{\"open\":-2036.2200000000003},{\"open\":-1911.1099999999997},{\"open\":-1601.3000000000002},{\"open\":-1518.8499999999995},{\"open\":-1171.63},{\"open\":-841.1899999999996},{\"open\":-1502.46},{\"open\":-1290.0900000000001},{\"open\":-1234.6599999999999},{\"open\":-475.8199999999997},{\"open\":-354.1700000000001},{\"open\":-173.80000000000018},{\"open\":-418.3699999999999},{\"open\":-241.65999999999985},{\"open\":-30.090000000000146},{\"open\":-451.65999999999985},{\"open\":-608.9200000000001},{\"open\":-1112.2399999999998},{\"open\":-1161.7799999999997},{\"open\":-966.3800000000001},{\"open\":-999.1899999999996},{\"open\":-1034.67},{\"open\":-641.7200000000003},{\"open\":-359.9399999999996},{\"open\":-310.6999999999998},{\"open\":-335.89999999999964},{\"open\":-521.5599999999995},{\"open\":-384.5},{\"open\":-424.0699999999997}]},{\"base\":\"BTC\",\"quote\":\"USDT\",\"startTime\":1560495600000,\"endTime\":1561910400000,\"timeFrame\":\"1h\",\"trend\":0,\"data\":[{\"open\":-5754.07},{\"open\":-5556.790000000001},{\"open\":-5528.800000000001},{\"open\":-5365.75},{\"open\":-5331.09},{\"open\":-5180.59},{\"open\":-5172.23},{\"open\":-4713.76},{\"open\":-4748.030000000001},{\"open\":-4915.51},{\"open\":-4813.49},{\"open\":-4711.16},{\"open\":-4700.870000000001},{\"open\":-4689.17},{\"open\":-4818.880000000001},{\"open\":-4876.050000000001},{\"open\":-4944.969999999999},{\"open\":-4788.76},{\"open\":-4875.49},{\"open\":-4826.4400000000005},{\"open\":-4646.92},{\"open\":-4753.700000000001},{\"open\":-4613.610000000001},{\"open\":-4442.700000000001},{\"open\":-4303.200000000001},{\"open\":-4204.77},{\"open\":-4043.26},{\"open\":-3384.790000000001},{\"open\":-3060.790000000001},{\"open\":-3243.710000000001},{\"open\":-3069.5599999999995},{\"open\":-3220.1100000000006},{\"open\":-3180.4400000000005},{\"open\":-2956.6800000000003},{\"open\":-3109.2299999999996},{\"open\":-3023.42},{\"open\":-2940.8199999999997},{\"open\":-2822.380000000001},{\"open\":-2645},{\"open\":-2575.710000000001},{\"open\":-2245.5200000000004},{\"open\":-1428.6399999999994},{\"open\":-1105.33},{\"open\":0},{\"open\":-1047.2600000000002},{\"open\":-2032.7700000000004},{\"open\":-2878.92},{\"open\":-2630.7700000000004},{\"open\":-2508.1800000000003},{\"open\":-2000.7600000000002}]},{\"base\":\"ETH\",\"quote\":\"BTC\",\"startTime\":1547100000000,\"endTime\":1548144000000,\"timeFrame\":\"1h\",\"trend\":1,\"data\":[{\"open\":0},{\"open\":-253.11000000000013},{\"open\":-261.7800000000002},{\"open\":-403.5},{\"open\":-397.4000000000001},{\"open\":-403.80999999999995},{\"open\":-395},{\"open\":-387.35000000000036},{\"open\":-386.0500000000002},{\"open\":-394.57000000000016},{\"open\":-406.48},{\"open\":-398.19000000000005},{\"open\":-396.5500000000002},{\"open\":-408.1400000000003},{\"open\":-395.3000000000002},{\"open\":-412.25},{\"open\":-399.97000000000025},{\"open\":-525.5700000000002},{\"open\":-511.0100000000002},{\"open\":-490.2600000000002},{\"open\":-483.27},{\"open\":-491.57000000000016},{\"open\":-349.8300000000004},{\"open\":-355.69000000000005},{\"open\":-369.4300000000003},{\"open\":-378.0100000000002},{\"open\":-391.2600000000002},{\"open\":-454.1500000000001},{\"open\":-420.74000000000024},{\"open\":-418.4500000000003},{\"open\":-399.49000000000024},{\"open\":-406.55999999999995},{\"open\":-404.2800000000002},{\"open\":-430},{\"open\":-404.84000000000015},{\"open\":-419.23},{\"open\":-394.5500000000002},{\"open\":-381.74000000000024},{\"open\":-387.7000000000003},{\"open\":-384.24000000000024},{\"open\":-401.05999999999995},{\"open\":-406.0100000000002},{\"open\":-393.7000000000003},{\"open\":-381.9100000000003},{\"open\":-374.09000000000015},{\"open\":-303.28999999999996},{\"open\":-302.0100000000002},{\"open\":-314.7600000000002},{\"open\":-314.7000000000003},{\"open\":-308.59000000000015}]},{\"base\":\"ETH\",\"quote\":\"BTC\",\"startTime\":1562612400000,\"endTime\":1563883200000,\"timeFrame\":\"1h\",\"trend\":1,\"data\":[{\"open\":-1191.6299999999992},{\"open\":-525.3199999999997},{\"open\":-499.53000000000065},{\"open\":-694.289999999999},{\"open\":-481.3299999999999},{\"open\":0},{\"open\":-2.959999999999127},{\"open\":-961.9500000000007},{\"open\":-1057.2800000000007},{\"open\":-1578.92},{\"open\":-1352.119999999999},{\"open\":-1690.0300000000007},{\"open\":-1602.5599999999995},{\"open\":-1399.0100000000002},{\"open\":-1182.7700000000004},{\"open\":-1450.8500000000004},{\"open\":-1733.0100000000002},{\"open\":-1687.1000000000004},{\"open\":-1731.83},{\"open\":-1906.0900000000001},{\"open\":-2420.0699999999997},{\"open\":-2376.8899999999994},{\"open\":-2875.01},{\"open\":-2733.6800000000003},{\"open\":-2129.7999999999993},{\"open\":-2117.7199999999993},{\"open\":-2231.91},{\"open\":-2540.1399999999994},{\"open\":-3556.2999999999993},{\"open\":-3478.959999999999},{\"open\":-3581.869999999999},{\"open\":-3301.3600000000006},{\"open\":-3229.039999999999},{\"open\":-3301.0499999999993},{\"open\":-2549.2700000000004},{\"open\":-2404.2700000000004},{\"open\":-2578.3099999999995},{\"open\":-2729.3199999999997},{\"open\":-2525.08},{\"open\":-2525.42},{\"open\":-2463.5300000000007},{\"open\":-2169.9799999999996},{\"open\":-2256.3199999999997},{\"open\":-2451.369999999999},{\"open\":-2638.039999999999},{\"open\":-2476.8999999999996},{\"open\":-2476.34},{\"open\":-2473.2700000000004},{\"open\":-2738.4400000000005},{\"open\":-2797.5699999999997}]},{\"base\":\"ETH\",\"quote\":\"BTC\",\"startTime\":1540015200000,\"endTime\":1541332800000,\"timeFrame\":\"1h\",\"trend\":2,\"data\":[{\"open\":-98.25},{\"open\":-59.42000000000007},{\"open\":-69.77000000000044},{\"open\":-29.0600000000004},{\"open\":-24.32000000000062},{\"open\":-13.920000000000073},{\"open\":-61.8100000000004},{\"open\":-22.329999999999927},{\"open\":-77.93000000000029},{\"open\":-71.94000000000051},{\"open\":-74.05000000000018},{\"open\":-109.47000000000025},{\"open\":-95.43000000000029},{\"open\":-86.86999999999989},{\"open\":-40.98000000000047},{\"open\":-38.24000000000069},{\"open\":-73.90999999999985},{\"open\":-111.94000000000051},{\"open\":-106.94000000000051},{\"open\":-91.93000000000029},{\"open\":-118.19000000000051},{\"open\":-70.82000000000062},{\"open\":-107.44000000000051},{\"open\":-111.93000000000029},{\"open\":-107.02000000000044},{\"open\":-115.95000000000073},{\"open\":-161.85000000000036},{\"open\":-147.3699999999999},{\"open\":-160.1300000000001},{\"open\":-159.5},{\"open\":-162},{\"open\":-154.15999999999985},{\"open\":-283.1700000000001},{\"open\":-319.9200000000001},{\"open\":-290.8600000000006},{\"open\":-303.65000000000055},{\"open\":-311.8900000000003},{\"open\":-308.4800000000005},{\"open\":-316.60000000000036},{\"open\":-386.9300000000003},{\"open\":-280.0100000000002},{\"open\":-284.90000000000055},{\"open\":-283.7600000000002},{\"open\":-277.9900000000007},{\"open\":-208.1900000000005},{\"open\":-238.78999999999996},{\"open\":-227.1300000000001},{\"open\":-217.82999999999993},{\"open\":-238.95000000000073},{\"open\":-281.22000000000025}]},{\"base\":\"ETH\",\"quote\":\"BTC\",\"startTime\":1552305600000,\"endTime\":1553882400000,\"timeFrame\":\"1h\",\"trend\":2,\"data\":[{\"open\":-246.70000000000027},{\"open\":-264.5400000000004},{\"open\":-228.51000000000022},{\"open\":-234.3800000000001},{\"open\":-244.6800000000003},{\"open\":-255.05000000000018},{\"open\":-255.39000000000033},{\"open\":-241.82000000000016},{\"open\":-254.75000000000045},{\"open\":-237.1900000000005},{\"open\":-230.51000000000022},{\"open\":-222.1800000000003},{\"open\":-192.2800000000002},{\"open\":-160.1800000000003},{\"open\":-105.50000000000045},{\"open\":-119.55000000000018},{\"open\":-134.9000000000001},{\"open\":-149.2800000000002},{\"open\":-137.2800000000002},{\"open\":-98.45000000000027},{\"open\":-145.57000000000016},{\"open\":-138.30000000000018},{\"open\":-127.74000000000024},{\"open\":-125.36000000000013},{\"open\":-105.37000000000035},{\"open\":-129.89000000000033},{\"open\":-126.85000000000036},{\"open\":-107.89000000000033},{\"open\":-81.58000000000038},{\"open\":-80.20000000000027},{\"open\":-154.2800000000002},{\"open\":-133.01000000000022},{\"open\":-135.1800000000003},{\"open\":-121.7800000000002},{\"open\":-132.82000000000016},{\"open\":-113.74000000000024},{\"open\":-131.14000000000033},{\"open\":-126.5600000000004},{\"open\":-126.89000000000033},{\"open\":-131.70000000000027},{\"open\":-125.17000000000007},{\"open\":-125.77000000000044},{\"open\":-158.1800000000003},{\"open\":-177.25000000000045},{\"open\":-192.4400000000005},{\"open\":-189.61000000000013},{\"open\":-133.0300000000002},{\"open\":-123.20000000000027},{\"open\":-97.32000000000016},{\"open\":-91.60000000000036}]},{\"base\":\"ETH\",\"quote\":\"BTC\",\"startTime\":1545321600000,\"endTime\":1546869600000,\"timeFrame\":\"1h\",\"trend\":0,\"data\":[{\"open\":-188.76000000000022},{\"open\":-124.09999999999991},{\"open\":-189.96000000000004},{\"open\":-231.0300000000002},{\"open\":-335.71000000000004},{\"open\":-340.96000000000004},{\"open\":-345.90999999999985},{\"open\":-227.05000000000018},{\"open\":-218.88999999999987},{\"open\":-269.6100000000001},{\"open\":-246.25},{\"open\":-15.899999999999636},{\"open\":-153.96000000000004},{\"open\":-165.8499999999999},{\"open\":-425.3899999999999},{\"open\":-487.96000000000004},{\"open\":-430.4000000000001},{\"open\":-432.5100000000002},{\"open\":-469.5300000000002},{\"open\":-398.22000000000025},{\"open\":-450.9000000000001},{\"open\":-458},{\"open\":-608.0700000000002},{\"open\":-615.0900000000001},{\"open\":-390.05999999999995},{\"open\":-336.96000000000004},{\"open\":-318.75},{\"open\":-353.47000000000025},{\"open\":-479.25},{\"open\":-451.0300000000002},{\"open\":-407.96000000000004},{\"open\":-372.84000000000015},{\"open\":-420.6100000000001},{\"open\":-423.74000000000024},{\"open\":-474.73},{\"open\":-461.77},{\"open\":-492.96000000000004},{\"open\":-379.5100000000002},{\"open\":-403.32000000000016},{\"open\":-373.3499999999999},{\"open\":-318.3899999999999},{\"open\":-347.0799999999999},{\"open\":-368.59000000000015},{\"open\":-408.7600000000002},{\"open\":-392.67999999999984},{\"open\":-450.65999999999985},{\"open\":-385.8699999999999},{\"open\":-391.59000000000015},{\"open\":-390.3800000000001},{\"open\":-404.84000000000015}]},{\"base\":\"ETH\",\"quote\":\"BTC\",\"startTime\":1549638000000,\"endTime\":1551002400000,\"timeFrame\":\"1h\",\"trend\":0,\"data\":[{\"open\":-716.8900000000003},{\"open\":-542.1600000000003},{\"open\":-520.3800000000006},{\"open\":-510.7800000000002},{\"open\":-533.0400000000004},{\"open\":-517.8400000000001},{\"open\":-534.7400000000002},{\"open\":-544.3700000000003},{\"open\":-515.1900000000005},{\"open\":-552.1200000000003},{\"open\":-536.0700000000002},{\"open\":-528.4400000000005},{\"open\":-558.6400000000003},{\"open\":-568.9500000000003},{\"open\":-553.1100000000006},{\"open\":-541.5900000000001},{\"open\":-532.2700000000004},{\"open\":-558.3500000000004},{\"open\":-571.9400000000005},{\"open\":-560.6500000000005},{\"open\":-578.2400000000002},{\"open\":-567.1000000000004},{\"open\":-575.0500000000002},{\"open\":-558.1000000000004},{\"open\":-587.1100000000006},{\"open\":-573.9100000000003},{\"open\":-555.0200000000004},{\"open\":-547.0900000000001},{\"open\":-546.7900000000004},{\"open\":-545.1000000000004},{\"open\":-536.4100000000003},{\"open\":-550.6800000000003},{\"open\":-531.8500000000004},{\"open\":-452.32000000000016},{\"open\":-403.35000000000036},{\"open\":-278.1100000000006},{\"open\":-300.3000000000002},{\"open\":-279.09000000000015},{\"open\":-206.6800000000003},{\"open\":-265.75000000000045},{\"open\":-268.1100000000006},{\"open\":-223.11000000000058},{\"open\":-208.73000000000047},{\"open\":-205.05000000000018},{\"open\":-241.88000000000056},{\"open\":-244.9400000000005},{\"open\":-235.92000000000053},{\"open\":-233.12000000000035},{\"open\":-200.59000000000015},{\"open\":-206.67000000000053}]},{\"base\":\"ETH\",\"quote\":\"USDT\",\"startTime\":1547100000000,\"endTime\":1548154800000,\"timeFrame\":\"1h\",\"trend\":1,\"data\":[{\"open\":0},{\"open\":-253.11000000000013},{\"open\":-261.7800000000002},{\"open\":-403.5},{\"open\":-397.4000000000001},{\"open\":-403.80999999999995},{\"open\":-395},{\"open\":-387.35000000000036},{\"open\":-386.0500000000002},{\"open\":-394.57000000000016},{\"open\":-406.48},{\"open\":-398.19000000000005},{\"open\":-396.5500000000002},{\"open\":-408.1400000000003},{\"open\":-395.3000000000002},{\"open\":-412.25},{\"open\":-399.97000000000025},{\"open\":-525.5700000000002},{\"open\":-511.0100000000002},{\"open\":-490.2600000000002},{\"open\":-483.27},{\"open\":-491.57000000000016},{\"open\":-349.8300000000004},{\"open\":-355.69000000000005},{\"open\":-369.4300000000003},{\"open\":-378.0100000000002},{\"open\":-391.2600000000002},{\"open\":-454.1500000000001},{\"open\":-420.74000000000024},{\"open\":-418.4500000000003},{\"open\":-399.49000000000024},{\"open\":-406.55999999999995},{\"open\":-404.2800000000002},{\"open\":-430},{\"open\":-404.84000000000015},{\"open\":-419.23},{\"open\":-394.5500000000002},{\"open\":-381.74000000000024},{\"open\":-387.7000000000003},{\"open\":-384.24000000000024},{\"open\":-401.05999999999995},{\"open\":-406.0100000000002},{\"open\":-393.7000000000003},{\"open\":-381.9100000000003},{\"open\":-374.09000000000015},{\"open\":-303.28999999999996},{\"open\":-302.0100000000002},{\"open\":-314.7600000000002},{\"open\":-314.7000000000003},{\"open\":-308.59000000000015}]},{\"base\":\"ETH\",\"quote\":\"USDT\",\"startTime\":1562770800000,\"endTime\":1563991200000,\"timeFrame\":\"1h\",\"trend\":1,\"data\":[{\"open\":0},{\"open\":-758.9300000000003},{\"open\":-574.4000000000015},{\"open\":-1127.6500000000015},{\"open\":-829.2600000000002},{\"open\":-1397.710000000001},{\"open\":-1170.25},{\"open\":-965.8299999999999},{\"open\":-967.4000000000015},{\"open\":-699.8900000000012},{\"open\":-917.3900000000012},{\"open\":-1038.880000000001},{\"open\":-1230.0700000000015},{\"open\":-1628.1599999999999},{\"open\":-1224.6500000000015},{\"open\":-1462.4000000000015},{\"open\":-1937.1900000000005},{\"open\":-1917.1100000000006},{\"open\":-2445.040000000001},{\"open\":-2362.41},{\"open\":-2009.17},{\"open\":-1738.5700000000015},{\"open\":-1805.130000000001},{\"open\":-1749.0300000000007},{\"open\":-2161.0600000000013},{\"open\":-2954.99},{\"open\":-3209.51},{\"open\":-3044.8600000000006},{\"open\":-2870.66},{\"open\":-2884.83},{\"open\":-2746.16},{\"open\":-2844.25},{\"open\":-2277.2300000000014},{\"open\":-1976.3400000000001},{\"open\":-1958.6000000000004},{\"open\":-2201.51},{\"open\":-2226.040000000001},{\"open\":-2042.2000000000007},{\"open\":-2045.7300000000014},{\"open\":-2000.8700000000008},{\"open\":-1954.2800000000007},{\"open\":-1645.9099999999999},{\"open\":-1917.300000000001},{\"open\":-1877.0300000000007},{\"open\":-2155.16},{\"open\":-2048.9500000000007},{\"open\":-1930.4800000000014},{\"open\":-1987.0900000000001},{\"open\":-2330.0300000000007},{\"open\":-2200.0200000000004}]},{\"base\":\"ETH\",\"quote\":\"USDT\",\"startTime\":1540015200000,\"endTime\":1540792800000,\"timeFrame\":\"1h\",\"trend\":2,\"data\":[{\"open\":-98.25},{\"open\":-71.89000000000033},{\"open\":-43.92000000000007},{\"open\":-70.57999999999993},{\"open\":-63.24000000000069},{\"open\":-27.93000000000029},{\"open\":-34.61000000000058},{\"open\":-24.32000000000062},{\"open\":-15.8100000000004},{\"open\":-20.520000000000437},{\"open\":-29.890000000000327},{\"open\":-44.13000000000011},{\"open\":-29.600000000000364},{\"open\":-60.159999999999854},{\"open\":-77.93000000000029},{\"open\":-75.92000000000007},{\"open\":-73.93000000000029},{\"open\":-63.89000000000033},{\"open\":-68.28999999999996},{\"open\":-103.69000000000051},{\"open\":-89.61999999999989},{\"open\":-95.43000000000029},{\"open\":-99.93000000000029},{\"open\":-82.89000000000033},{\"open\":-36.02000000000044},{\"open\":-46.780000000000655},{\"open\":-43.720000000000255},{\"open\":-57.100000000000364},{\"open\":-73.90999999999985},{\"open\":-138.82999999999993},{\"open\":-112.92000000000007},{\"open\":-106.43000000000029},{\"open\":-91.39000000000033},{\"open\":-106.8100000000004},{\"open\":-110.13000000000011},{\"open\":-118.19000000000051},{\"open\":-114.03000000000065},{\"open\":-91.93000000000029},{\"open\":-119.63000000000011},{\"open\":-103.78000000000065},{\"open\":-111.17000000000007},{\"open\":-105.93000000000029},{\"open\":-107.02000000000044},{\"open\":-105.90000000000055},{\"open\":-128.70000000000073},{\"open\":-155.96000000000004},{\"open\":-142.73000000000047},{\"open\":-153.1900000000005},{\"open\":-137.97000000000025},{\"open\":-160.1300000000001}]},{\"base\":\"ETH\",\"quote\":\"USDT\",\"startTime\":1551801600000,\"endTime\":1552647600000,\"timeFrame\":\"1h\",\"trend\":2,\"data\":[{\"open\":-115.75},{\"open\":-95.71000000000004},{\"open\":-93.17000000000007},{\"open\":-123.17000000000007},{\"open\":-98.84999999999991},{\"open\":-88.19999999999982},{\"open\":-88.73000000000002},{\"open\":-95.25},{\"open\":-88.90999999999985},{\"open\":-67.75},{\"open\":-70.57999999999993},{\"open\":-84.73999999999978},{\"open\":-74.21000000000004},{\"open\":-70.73999999999978},{\"open\":-77.11999999999989},{\"open\":-76.80999999999995},{\"open\":-52.38999999999987},{\"open\":-59.36000000000013},{\"open\":-42.38000000000011},{\"open\":-30.309999999999945},{\"open\":-85.86999999999989},{\"open\":-73.94999999999982},{\"open\":-34.75},{\"open\":-35.98999999999978},{\"open\":0},{\"open\":-22.690000000000055},{\"open\":-7.320000000000164},{\"open\":-25.25},{\"open\":-48.76999999999998},{\"open\":-45.7800000000002},{\"open\":-44.82999999999993},{\"open\":-46.65000000000009},{\"open\":-34.76000000000022},{\"open\":-18.019999999999982},{\"open\":-65.26000000000022},{\"open\":-77.26999999999998},{\"open\":-102.63999999999987},{\"open\":-95.11000000000013},{\"open\":-79.13999999999987},{\"open\":-59.07999999999993},{\"open\":-56.01999999999998},{\"open\":-64.94999999999982},{\"open\":-67.17000000000007},{\"open\":-75.25},{\"open\":-76.78999999999996},{\"open\":-85.61999999999989},{\"open\":-69.82999999999993},{\"open\":-85.96000000000004},{\"open\":-93.05999999999995},{\"open\":-72.38999999999987}]},{\"base\":\"ETH\",\"quote\":\"USDT\",\"startTime\":1554177600000,\"endTime\":1554951600000,\"timeFrame\":\"1h\",\"trend\":0,\"data\":[{\"open\":-1183.8500000000004},{\"open\":-715.8199999999997},{\"open\":-640.3800000000001},{\"open\":-628.9799999999996},{\"open\":-635.8599999999997},{\"open\":-505.6400000000003},{\"open\":-362.2699999999995},{\"open\":-432.8599999999997},{\"open\":-442.4399999999996},{\"open\":-400.8800000000001},{\"open\":-257.3299999999999},{\"open\":-430.2399999999998},{\"open\":-426.5799999999999},{\"open\":-349.47999999999956},{\"open\":-390.96000000000004},{\"open\":-383.4399999999996},{\"open\":-549.1000000000004},{\"open\":-464.1899999999996},{\"open\":-472.64999999999964},{\"open\":-418.5},{\"open\":-377.3699999999999},{\"open\":-396.3299999999999},{\"open\":-383.22000000000025},{\"open\":-357.8699999999999},{\"open\":-370.27999999999975},{\"open\":-378.3800000000001},{\"open\":-385.5799999999999},{\"open\":-270.6700000000001},{\"open\":-223.85000000000036},{\"open\":-320.7600000000002},{\"open\":-242.26000000000022},{\"open\":-226.22000000000025},{\"open\":-248.57999999999993},{\"open\":-244.14999999999964},{\"open\":-241.5599999999995},{\"open\":-192.5599999999995},{\"open\":-163.3800000000001},{\"open\":-156.3800000000001},{\"open\":-316.6700000000001},{\"open\":-172.73999999999978},{\"open\":-207.84000000000015},{\"open\":-124.44999999999982},{\"open\":-204.1899999999996},{\"open\":-214.3800000000001},{\"open\":-209.89000000000033},{\"open\":-207.3099999999995},{\"open\":-196.98999999999978},{\"open\":-212.82999999999993},{\"open\":-190},{\"open\":-162.82999999999993}]},{\"base\":\"ETH\",\"quote\":\"USDT\",\"startTime\":1557432000000,\"endTime\":1558825200000,\"timeFrame\":\"1h\",\"trend\":0,\"data\":[{\"open\":-2184.74},{\"open\":-2046.3999999999996},{\"open\":-1996.4499999999998},{\"open\":-1897.8999999999996},{\"open\":-1946.5},{\"open\":-1504.87},{\"open\":-1518.8499999999995},{\"open\":-1383.63},{\"open\":-1161.4399999999996},{\"open\":-1060.8899999999994},{\"open\":-1383.9499999999998},{\"open\":-1297.1899999999996},{\"open\":-1295.37},{\"open\":-875.4799999999996},{\"open\":-272.21000000000004},{\"open\":-354.1700000000001},{\"open\":-264.47999999999956},{\"open\":-490.75},{\"open\":-344.3800000000001},{\"open\":-105.89999999999964},{\"open\":-34.72999999999956},{\"open\":-326.6399999999994},{\"open\":-313.09999999999945},{\"open\":-496.52999999999975},{\"open\":-1112.2399999999998},{\"open\":-1192.7600000000002},{\"open\":-1185.9300000000003},{\"open\":-1030.04},{\"open\":-1041.8999999999996},{\"open\":-977.4799999999996},{\"open\":-1064.3400000000001},{\"open\":-437.77999999999975},{\"open\":-466.71000000000004},{\"open\":-310.6999999999998},{\"open\":-291.6199999999999},{\"open\":-425.1800000000003},{\"open\":-576.7299999999996},{\"open\":-426.1999999999998},{\"open\":-426.6399999999994},{\"open\":-417.5699999999997},{\"open\":-381.40999999999985},{\"open\":-408.14999999999964},{\"open\":-518.71},{\"open\":-414.7600000000002},{\"open\":-702.4799999999996},{\"open\":-768.4099999999999},{\"open\":-567.5900000000001},{\"open\":-450.1999999999998},{\"open\":-503.28999999999996},{\"open\":-333.59999999999945}]},{\"base\":\"BTC\",\"quote\":\"USDT\",\"startTime\":1563097500000,\"endTime\":1563174900000,\"timeFrame\":\"5m\",\"trend\":1,\"data\":[{\"open\":0},{\"open\":-289.0100000000002},{\"open\":-369.6700000000001},{\"open\":-343.3299999999999},{\"open\":-343.619999999999},{\"open\":-443.8199999999997},{\"open\":-426.14999999999964},{\"open\":-406.28999999999905},{\"open\":-355.52000000000044},{\"open\":-400.60000000000036},{\"open\":-519.25},{\"open\":-462.60000000000036},{\"open\":-408.869999999999},{\"open\":-467.85000000000036},{\"open\":-488.2600000000002},{\"open\":-662.8099999999995},{\"open\":-715.5200000000004},{\"open\":-505.9899999999998},{\"open\":-449},{\"open\":-458.5100000000002},{\"open\":-485.6999999999989},{\"open\":-604.5},{\"open\":-590.4699999999993},{\"open\":-576.2199999999993},{\"open\":-645.0499999999993},{\"open\":-636.2600000000002},{\"open\":-627.6299999999992},{\"open\":-443.0699999999997},{\"open\":-519.0200000000004},{\"open\":-433.6399999999994},{\"open\":-423.5599999999995},{\"open\":-467.14999999999964},{\"open\":-615},{\"open\":-676.1599999999999},{\"open\":-911.5900000000001},{\"open\":-974.7700000000004},{\"open\":-1022.8899999999994},{\"open\":-1018.5900000000001},{\"open\":-1031.42},{\"open\":-1038.67},{\"open\":-1152.7600000000002},{\"open\":-998.619999999999},{\"open\":-886.75},{\"open\":-838.5799999999999},{\"open\":-872.1599999999999},{\"open\":-882.6999999999989},{\"open\":-884.0900000000001},{\"open\":-1005.0599999999995},{\"open\":-913.6700000000001},{\"open\":-957.1800000000003}]},{\"base\":\"BTC\",\"quote\":\"USDT\",\"startTime\":1563292800000,\"endTime\":1563366600000,\"timeFrame\":\"5m\",\"trend\":1,\"data\":[{\"open\":0},{\"open\":-504.6900000000005},{\"open\":-453.7000000000007},{\"open\":-568.9200000000001},{\"open\":-918.6900000000005},{\"open\":-894.8199999999997},{\"open\":-811.3199999999997},{\"open\":-826.7900000000009},{\"open\":-865.0400000000009},{\"open\":-894.9300000000003},{\"open\":-873.4700000000012},{\"open\":-876.2700000000004},{\"open\":-798.0400000000009},{\"open\":-830.4400000000005},{\"open\":-723.4300000000003},{\"open\":-897.7299999999996},{\"open\":-874.0200000000004},{\"open\":-896.1599999999999},{\"open\":-847.8600000000006},{\"open\":-942.4899999999998},{\"open\":-944.2399999999998},{\"open\":-1016.1599999999999},{\"open\":-1035.8600000000006},{\"open\":-979.0200000000004},{\"open\":-1062.6000000000004},{\"open\":-996.4500000000007},{\"open\":-907.5900000000001},{\"open\":-987.5100000000002},{\"open\":-968.8199999999997},{\"open\":-1002},{\"open\":-1032.9899999999998},{\"open\":-1234.8500000000004},{\"open\":-1215.2800000000007},{\"open\":-1152.25},{\"open\":-1089.0300000000007},{\"open\":-1084.550000000001},{\"open\":-1094.17},{\"open\":-1143.8900000000012},{\"open\":-1010.4200000000001},{\"open\":-1061.2700000000004},{\"open\":-1023.2000000000007},{\"open\":-936.380000000001},{\"open\":-938.8199999999997},{\"open\":-927.7399999999998},{\"open\":-957.8299999999999},{\"open\":-974.0600000000013},{\"open\":-1032.630000000001},{\"open\":-1006.6900000000005},{\"open\":-942.7900000000009},{\"open\":-932.7299999999996}]},{\"base\":\"BTC\",\"quote\":\"USDT\",\"startTime\":1558732200000,\"endTime\":1558896900000,\"timeFrame\":\"5m\",\"trend\":2,\"data\":[{\"open\":-6.5700000000006185},{\"open\":-74.84000000000015},{\"open\":-74.21000000000004},{\"open\":-120.55000000000018},{\"open\":-123.90000000000055},{\"open\":-91.82000000000062},{\"open\":-85.85000000000036},{\"open\":-109.03000000000065},{\"open\":-95.85000000000036},{\"open\":-131.1200000000008},{\"open\":-121.91000000000076},{\"open\":-159.27000000000044},{\"open\":-130.42000000000007},{\"open\":-91.35000000000036},{\"open\":-39.64000000000033},{\"open\":-47.850000000000364},{\"open\":-52.89000000000033},{\"open\":-70.39000000000033},{\"open\":-80.68000000000029},{\"open\":-62.160000000000764},{\"open\":-57.3700000000008},{\"open\":-99.78000000000065},{\"open\":-96.67000000000007},{\"open\":-54.32000000000062},{\"open\":-101.85000000000036},{\"open\":-92.78999999999996},{\"open\":-83.13000000000011},{\"open\":-64.69000000000051},{\"open\":-48.340000000000146},{\"open\":-78.03999999999996},{\"open\":-47.5},{\"open\":-87.11000000000058},{\"open\":-65.53000000000065},{\"open\":-96.86000000000058},{\"open\":-88.68000000000029},{\"open\":-87.75},{\"open\":-120.15000000000055},{\"open\":-131.6300000000001},{\"open\":-115.07000000000062},{\"open\":-107.07999999999993},{\"open\":-111.18000000000029},{\"open\":-126.17000000000007},{\"open\":-216.86000000000058},{\"open\":-168.6800000000003},{\"open\":-149.05000000000018},{\"open\":-124.20000000000073},{\"open\":-121.05000000000018},{\"open\":-111.85000000000036},{\"open\":-131.41000000000076},{\"open\":-123.44000000000051}]},{\"base\":\"BTC\",\"quote\":\"USDT\",\"startTime\":1559748900000,\"endTime\":1559842500000,\"timeFrame\":\"5m\",\"trend\":2,\"data\":[{\"open\":-271.9899999999998},{\"open\":-195.15999999999985},{\"open\":-131.0600000000004},{\"open\":-133.34000000000015},{\"open\":-59.55000000000018},{\"open\":-76.34000000000015},{\"open\":-76.94999999999982},{\"open\":-27.61999999999989},{\"open\":-59.05000000000018},{\"open\":-66.28999999999996},{\"open\":-124.17000000000007},{\"open\":-145.75},{\"open\":-220.02999999999975},{\"open\":-150.10000000000036},{\"open\":-83.28999999999996},{\"open\":-72.42000000000007},{\"open\":-58.9399999999996},{\"open\":-88.75},{\"open\":-75.19999999999982},{\"open\":-69.84000000000015},{\"open\":-55.52000000000044},{\"open\":-32.55000000000018},{\"open\":-50.409999999999854},{\"open\":-37.720000000000255},{\"open\":-28.779999999999745},{\"open\":-11.920000000000073},{\"open\":-45.460000000000036},{\"open\":-16.960000000000036},{\"open\":-62.35999999999967},{\"open\":-50.76000000000022},{\"open\":-55.30000000000018},{\"open\":-33.92000000000007},{\"open\":-57.470000000000255},{\"open\":-86.60999999999967},{\"open\":-58.92000000000007},{\"open\":-47.98000000000047},{\"open\":-65.44999999999982},{\"open\":-81.3100000000004},{\"open\":-67.53999999999996},{\"open\":-47.460000000000036},{\"open\":-44.039999999999964},{\"open\":-80.89999999999964},{\"open\":-102.19999999999982},{\"open\":-135.0699999999997},{\"open\":-181.1800000000003},{\"open\":-158.48999999999978},{\"open\":-164.65999999999985},{\"open\":-198.94999999999982},{\"open\":-177.4399999999996},{\"open\":-185.9399999999996}]},{\"base\":\"BTC\",\"quote\":\"USDT\",\"startTime\":1562081100000,\"endTime\":1562169900000,\"timeFrame\":\"5m\",\"trend\":0,\"data\":[{\"open\":-1068.6399999999994},{\"open\":-1031.4400000000005},{\"open\":-940.0500000000011},{\"open\":-1042.3199999999997},{\"open\":-980.7600000000002},{\"open\":-932},{\"open\":-767.5500000000011},{\"open\":-834.6499999999996},{\"open\":-871.7399999999998},{\"open\":-788.2299999999996},{\"open\":-674.3400000000001},{\"open\":-720.6599999999999},{\"open\":-580.9500000000007},{\"open\":-675.8500000000004},{\"open\":-789.5599999999995},{\"open\":-855.2800000000007},{\"open\":-816.7700000000004},{\"open\":-647.460000000001},{\"open\":-677.1499999999996},{\"open\":-712.8600000000006},{\"open\":-774.8400000000001},{\"open\":-507.25},{\"open\":-337.6100000000006},{\"open\":-239.1800000000003},{\"open\":-213.72999999999956},{\"open\":-128.27000000000044},{\"open\":-225.76000000000022},{\"open\":-228.8700000000008},{\"open\":-391.3899999999994},{\"open\":-319.3199999999997},{\"open\":-226.92000000000007},{\"open\":-199.5500000000011},{\"open\":-265.28000000000065},{\"open\":-174.3000000000011},{\"open\":0},{\"open\":-73.30000000000109},{\"open\":-92.03000000000065},{\"open\":-75.76000000000022},{\"open\":-100.76000000000022},{\"open\":-212.3199999999997},{\"open\":-242.72999999999956},{\"open\":-245.64999999999964},{\"open\":-488.02000000000044},{\"open\":-470.72999999999956},{\"open\":-494.9300000000003},{\"open\":-208.76000000000022},{\"open\":-238.28000000000065},{\"open\":-214.28000000000065},{\"open\":-291.7900000000009},{\"open\":-367.59000000000015}]},{\"base\":\"BTC\",\"quote\":\"USDT\",\"startTime\":1562576100000,\"endTime\":1562665200000,\"timeFrame\":\"5m\",\"trend\":0,\"data\":[{\"open\":-1392.710000000001},{\"open\":-1029.2299999999996},{\"open\":-998.1000000000004},{\"open\":-960.8199999999997},{\"open\":-985.9099999999999},{\"open\":-910.6499999999996},{\"open\":-930.6599999999999},{\"open\":-866.0799999999999},{\"open\":-939.460000000001},{\"open\":-966.4200000000001},{\"open\":-953.3199999999997},{\"open\":-927.5900000000001},{\"open\":-925.25},{\"open\":-934.380000000001},{\"open\":-915.1399999999994},{\"open\":-889.5300000000007},{\"open\":-900.2700000000004},{\"open\":-933.5699999999997},{\"open\":-991.4700000000012},{\"open\":-979.7700000000004},{\"open\":-916.0300000000007},{\"open\":-913.5900000000001},{\"open\":-909},{\"open\":-956.6399999999994},{\"open\":-915.5500000000011},{\"open\":-873.4500000000007},{\"open\":-614.7299999999996},{\"open\":-546.6800000000003},{\"open\":-649.8500000000004},{\"open\":-628.0599999999995},{\"open\":-598.380000000001},{\"open\":-554.3099999999995},{\"open\":-493.6399999999994},{\"open\":-493.3000000000011},{\"open\":-435.4300000000003},{\"open\":-463.6900000000005},{\"open\":-503.22000000000116},{\"open\":-532.2600000000002},{\"open\":-530.25},{\"open\":-531.3299999999999},{\"open\":-489.4899999999998},{\"open\":-257.84000000000015},{\"open\":-160.4300000000003},{\"open\":-120.30000000000109},{\"open\":-112.68000000000029},{\"open\":-101.25},{\"open\":-113.52000000000044},{\"open\":-154.35000000000036},{\"open\":-82.79000000000087},{\"open\":-73.26000000000022}]},{\"base\":\"ETH\",\"quote\":\"BTC\",\"startTime\":1537828500000,\"endTime\":1537903800000,\"timeFrame\":\"5m\",\"trend\":1,\"data\":[{\"open\":0},{\"open\":-9.359999999999673},{\"open\":-25.23999999999978},{\"open\":-18.350000000000364},{\"open\":-69.07999999999993},{\"open\":-79.01999999999953},{\"open\":-128.28999999999996},{\"open\":-151.26000000000022},{\"open\":-160.1300000000001},{\"open\":-167.5599999999995},{\"open\":-166.1300000000001},{\"open\":-156.82999999999993},{\"open\":-134.14999999999964},{\"open\":-136.02999999999975},{\"open\":-124.6899999999996},{\"open\":-134.59000000000015},{\"open\":-138.78999999999996},{\"open\":-135.71000000000004},{\"open\":-134.1199999999999},{\"open\":-165.09000000000015},{\"open\":-176.32999999999993},{\"open\":-163.09000000000015},{\"open\":-210.47999999999956},{\"open\":-216.3800000000001},{\"open\":-196.97000000000025},{\"open\":-191.9300000000003},{\"open\":-185.9300000000003},{\"open\":-206.0699999999997},{\"open\":-193.57999999999993},{\"open\":-196.57999999999993},{\"open\":-189.97000000000025},{\"open\":-204.71000000000004},{\"open\":-201.96000000000004},{\"open\":-189.59000000000015},{\"open\":-171.47999999999956},{\"open\":-175.07999999999993},{\"open\":-169.07999999999993},{\"open\":-178.25},{\"open\":-181.52999999999975},{\"open\":-169.3800000000001},{\"open\":-197.3199999999997},{\"open\":-182.8699999999999},{\"open\":-185.32999999999993},{\"open\":-182.26000000000022},{\"open\":-207.64999999999964},{\"open\":-206.5599999999995},{\"open\":-208.28999999999996},{\"open\":-246.6199999999999},{\"open\":-225.97999999999956},{\"open\":-255.07999999999993}]},{\"base\":\"ETH\",\"quote\":\"BTC\",\"startTime\":1563097800000,\"endTime\":1563173400000,\"timeFrame\":\"5m\",\"trend\":1,\"data\":[{\"open\":0},{\"open\":-133.23999999999978},{\"open\":-229.5099999999984},{\"open\":-165.85999999999876},{\"open\":-203.45999999999913},{\"open\":-316.72999999999956},{\"open\":-340.4399999999987},{\"open\":-282},{\"open\":-213.71999999999935},{\"open\":-254.10999999999876},{\"open\":-303.1299999999992},{\"open\":-308.1399999999994},{\"open\":-311.64999999999964},{\"open\":-387.2399999999998},{\"open\":-368.0799999999999},{\"open\":-476.0099999999984},{\"open\":-589.9200000000001},{\"open\":-343.2099999999991},{\"open\":-314.2999999999993},{\"open\":-337.2399999999998},{\"open\":-368.1299999999992},{\"open\":-529},{\"open\":-466.619999999999},{\"open\":-480.6799999999985},{\"open\":-477.2999999999993},{\"open\":-479.52999999999884},{\"open\":-433.1399999999994},{\"open\":-266.0099999999984},{\"open\":-368.59999999999854},{\"open\":-255.27999999999884},{\"open\":-304.8299999999999},{\"open\":-369.6700000000001},{\"open\":-509.65999999999985},{\"open\":-502.0099999999984},{\"open\":-768.9499999999989},{\"open\":-874.25},{\"open\":-851.9799999999996},{\"open\":-872.7799999999988},{\"open\":-880.4299999999985},{\"open\":-949.1799999999985},{\"open\":-891.8899999999994},{\"open\":-870.5199999999986},{\"open\":-792.6399999999994},{\"open\":-761.7299999999996},{\"open\":-708.4499999999989},{\"open\":-772.6099999999988},{\"open\":-785.2299999999996},{\"open\":-841.7999999999993},{\"open\":-755.6899999999987},{\"open\":-802.3799999999992}]},{\"base\":\"ETH\",\"quote\":\"BTC\",\"startTime\":1558635900000,\"endTime\":1558897500000,\"timeFrame\":\"5m\",\"trend\":2,\"data\":[{\"open\":-371.0700000000006},{\"open\":-385.0799999999999},{\"open\":-298.96000000000004},{\"open\":-202.82999999999993},{\"open\":-280.25},{\"open\":-226.8800000000001},{\"open\":-291.3000000000002},{\"open\":-272.15000000000055},{\"open\":-322.1199999999999},{\"open\":-242.01000000000022},{\"open\":-146.77000000000044},{\"open\":-192.1300000000001},{\"open\":-130.07000000000062},{\"open\":-135.8699999999999},{\"open\":-162.97000000000025},{\"open\":-88.24000000000069},{\"open\":-110.03000000000065},{\"open\":-101.32999999999993},{\"open\":-95.78000000000065},{\"open\":-68.61999999999989},{\"open\":-82.92000000000007},{\"open\":-133.1300000000001},{\"open\":-97.65000000000055},{\"open\":-108.57999999999993},{\"open\":-124.51000000000022},{\"open\":-169.64000000000033},{\"open\":-190.39000000000033},{\"open\":-131.1800000000003},{\"open\":-79.36999999999989},{\"open\":-51.11000000000058},{\"open\":-79.03999999999996},{\"open\":-126.90000000000055},{\"open\":-92},{\"open\":-133.55000000000018},{\"open\":-86.21000000000004},{\"open\":-145.47000000000025},{\"open\":-96.97000000000025},{\"open\":-79.46000000000004},{\"open\":-72.3100000000004},{\"open\":-114.25},{\"open\":-135.60000000000036},{\"open\":-121.40999999999985},{\"open\":-165.65999999999985},{\"open\":-154.82000000000062},{\"open\":-141.92000000000007},{\"open\":-156.6900000000005},{\"open\":-236.34000000000015},{\"open\":-187.55000000000018},{\"open\":-155.32000000000062},{\"open\":-126}]},{\"base\":\"ETH\",\"quote\":\"BTC\",\"startTime\":1563642000000,\"endTime\":1563903600000,\"timeFrame\":\"5m\",\"trend\":2,\"data\":[{\"open\":-259.7600000000002},{\"open\":-152.63999999999942},{\"open\":-165.54999999999927},{\"open\":-179.90999999999985},{\"open\":-118.64999999999964},{\"open\":-368.40999999999985},{\"open\":-269.10999999999876},{\"open\":-399.09000000000015},{\"open\":-410.6999999999989},{\"open\":-450.6700000000001},{\"open\":-440.0599999999995},{\"open\":-382.52999999999884},{\"open\":-362.1899999999987},{\"open\":-457.0199999999986},{\"open\":-476.0699999999997},{\"open\":-507.65999999999985},{\"open\":-662.0699999999997},{\"open\":-712.0599999999995},{\"open\":-536.4499999999989},{\"open\":-630.5699999999997},{\"open\":-468.85000000000036},{\"open\":-473.6999999999989},{\"open\":-404.6399999999994},{\"open\":-467.1700000000001},{\"open\":-420.5100000000002},{\"open\":-501.119999999999},{\"open\":-461.0499999999993},{\"open\":-459.5499999999993},{\"open\":-485.10000000000036},{\"open\":-595.4499999999989},{\"open\":-570.1499999999996},{\"open\":-520.9200000000001},{\"open\":-505.0599999999995},{\"open\":-780.789999999999},{\"open\":-814.0699999999997},{\"open\":-752.6299999999992},{\"open\":-876.3099999999995},{\"open\":-691.4899999999998},{\"open\":-735.8799999999992},{\"open\":-707.039999999999},{\"open\":-784.119999999999},{\"open\":-756.6899999999987},{\"open\":-828.7600000000002},{\"open\":-888},{\"open\":-929.1700000000001},{\"open\":-1057.5599999999995},{\"open\":-1043.789999999999},{\"open\":-1024.369999999999},{\"open\":-1046.1499999999996},{\"open\":-1083.039999999999}]},{\"base\":\"ETH\",\"quote\":\"BTC\",\"startTime\":1550420700000,\"endTime\":1550506200000,\"timeFrame\":\"5m\",\"trend\":0,\"data\":[{\"open\":-217.25},{\"open\":-212.76000000000022},{\"open\":-218.51999999999998},{\"open\":-214.32000000000016},{\"open\":-218.33000000000038},{\"open\":-221.25},{\"open\":-227.09000000000015},{\"open\":-228.86000000000013},{\"open\":-221.26999999999998},{\"open\":-220.1600000000003},{\"open\":-221.19000000000005},{\"open\":-218.24000000000024},{\"open\":-208.92000000000007},{\"open\":-203.4000000000001},{\"open\":-202.4100000000003},{\"open\":-195.2800000000002},{\"open\":-198.09000000000015},{\"open\":-186.49000000000024},{\"open\":-170.51000000000022},{\"open\":-173.2800000000002},{\"open\":-164.5300000000002},{\"open\":-132.2800000000002},{\"open\":-158.85000000000036},{\"open\":-149.30000000000018},{\"open\":-139.98000000000002},{\"open\":-126.2800000000002},{\"open\":-117.38000000000011},{\"open\":-108.39000000000033},{\"open\":-103.37000000000035},{\"open\":-125.35000000000036},{\"open\":-122.32000000000016},{\"open\":-126.40000000000009},{\"open\":-132.4300000000003},{\"open\":-128.76000000000022},{\"open\":-112.19000000000005},{\"open\":-110.05000000000018},{\"open\":-93.84000000000015},{\"open\":-107.18000000000029},{\"open\":-111.09000000000015},{\"open\":-101.21000000000004},{\"open\":-107.09000000000015},{\"open\":-94.79000000000042},{\"open\":-90.79000000000042},{\"open\":-105.63000000000011},{\"open\":-105.8100000000004},{\"open\":-112.43000000000029},{\"open\":-111.01999999999998},{\"open\":-98.26000000000022},{\"open\":-95.30000000000018},{\"open\":-87}]},{\"base\":\"ETH\",\"quote\":\"BTC\",\"startTime\":1557864900000,\"endTime\":1558009200000,\"timeFrame\":\"5m\",\"trend\":0,\"data\":[{\"open\":-481.8199999999997},{\"open\":-545.5699999999997},{\"open\":-604.4799999999996},{\"open\":-562.1999999999998},{\"open\":-406.84999999999945},{\"open\":-419.9200000000001},{\"open\":-387.03999999999996},{\"open\":-227.65999999999985},{\"open\":-313.14999999999964},{\"open\":-270.03999999999996},{\"open\":-371.6700000000001},{\"open\":-420.52999999999975},{\"open\":-423.14999999999964},{\"open\":-397.4899999999998},{\"open\":-370.46999999999935},{\"open\":-400.14999999999964},{\"open\":-323.3599999999997},{\"open\":-338.77999999999975},{\"open\":-320.47999999999956},{\"open\":-311.52999999999975},{\"open\":-259.64999999999964},{\"open\":-240.14999999999964},{\"open\":-141.13999999999942},{\"open\":-158.84999999999945},{\"open\":-110.78999999999905},{\"open\":-165.1299999999992},{\"open\":-181.17000000000007},{\"open\":-185.8199999999997},{\"open\":-164.39999999999964},{\"open\":-167.97999999999956},{\"open\":-126.42000000000007},{\"open\":-105.14999999999964},{\"open\":-16.44000000000051},{\"open\":-69.13999999999942},{\"open\":-42.590000000000146},{\"open\":-44.54999999999927},{\"open\":-22.979999999999563},{\"open\":-73.97999999999956},{\"open\":-259.84999999999945},{\"open\":-333.28999999999996},{\"open\":-330.0599999999995},{\"open\":-287.0599999999995},{\"open\":-247.83999999999924},{\"open\":-226.92999999999938},{\"open\":-258.64999999999964},{\"open\":-246.96000000000004},{\"open\":-272.3899999999994},{\"open\":-267.77999999999975},{\"open\":-494.4499999999998},{\"open\":-457.1399999999994}]},{\"base\":\"ETH\",\"quote\":\"USDT\",\"startTime\":1562769000000,\"endTime\":1562859600000,\"timeFrame\":\"5m\",\"trend\":1,\"data\":[{\"open\":0},{\"open\":-362.369999999999},{\"open\":-600.3999999999996},{\"open\":-544.1000000000004},{\"open\":-632.3799999999992},{\"open\":-635.5799999999999},{\"open\":-662.3999999999996},{\"open\":-619.7799999999988},{\"open\":-627.4699999999993},{\"open\":-704.1800000000003},{\"open\":-789.4699999999993},{\"open\":-841.4400000000005},{\"open\":-1147.75},{\"open\":-1121.2999999999993},{\"open\":-1202.199999999999},{\"open\":-942.5100000000002},{\"open\":-836.3799999999992},{\"open\":-830.7399999999998},{\"open\":-864.6000000000004},{\"open\":-804.289999999999},{\"open\":-1007.6399999999994},{\"open\":-968.0299999999988},{\"open\":-948.1599999999999},{\"open\":-913.7799999999988},{\"open\":-954.369999999999},{\"open\":-936.7700000000004},{\"open\":-1197.5900000000001},{\"open\":-1211.2299999999996},{\"open\":-1628.4699999999993},{\"open\":-1543.7399999999998},{\"open\":-1587.0100000000002},{\"open\":-1480.3999999999996},{\"open\":-1532.3999999999996},{\"open\":-1344.7099999999991},{\"open\":-1416.8799999999992},{\"open\":-1326.7999999999993},{\"open\":-1439.3999999999996},{\"open\":-1490.0200000000004},{\"open\":-1478.8099999999995},{\"open\":-1458.4099999999999},{\"open\":-1483.4400000000005},{\"open\":-1482.3999999999996},{\"open\":-1367.3099999999995},{\"open\":-1309.8099999999995},{\"open\":-1229.2099999999991},{\"open\":-1337.0100000000002},{\"open\":-1275.67},{\"open\":-1297.9599999999991},{\"open\":-1251.3899999999994},{\"open\":-1191.6299999999992}]},{\"base\":\"ETH\",\"quote\":\"USDT\",\"startTime\":1563097800000,\"endTime\":1563183300000,\"timeFrame\":\"5m\",\"trend\":1,\"data\":[{\"open\":0},{\"open\":-133.23999999999978},{\"open\":-229.5099999999984},{\"open\":-165.85999999999876},{\"open\":-203.45999999999913},{\"open\":-316.72999999999956},{\"open\":-340.4399999999987},{\"open\":-282},{\"open\":-213.71999999999935},{\"open\":-254.10999999999876},{\"open\":-303.1299999999992},{\"open\":-308.1399999999994},{\"open\":-311.64999999999964},{\"open\":-387.2399999999998},{\"open\":-368.0799999999999},{\"open\":-476.0099999999984},{\"open\":-589.9200000000001},{\"open\":-343.2099999999991},{\"open\":-314.2999999999993},{\"open\":-337.2399999999998},{\"open\":-368.1299999999992},{\"open\":-529},{\"open\":-466.619999999999},{\"open\":-480.6799999999985},{\"open\":-477.2999999999993},{\"open\":-479.52999999999884},{\"open\":-433.1399999999994},{\"open\":-266.0099999999984},{\"open\":-368.59999999999854},{\"open\":-255.27999999999884},{\"open\":-304.8299999999999},{\"open\":-369.6700000000001},{\"open\":-509.65999999999985},{\"open\":-502.0099999999984},{\"open\":-768.9499999999989},{\"open\":-874.25},{\"open\":-851.9799999999996},{\"open\":-872.7799999999988},{\"open\":-880.4299999999985},{\"open\":-949.1799999999985},{\"open\":-891.8899999999994},{\"open\":-870.5199999999986},{\"open\":-792.6399999999994},{\"open\":-761.7299999999996},{\"open\":-708.4499999999989},{\"open\":-772.6099999999988},{\"open\":-785.2299999999996},{\"open\":-841.7999999999993},{\"open\":-755.6899999999987},{\"open\":-802.3799999999992}]},{\"base\":\"ETH\",\"quote\":\"USDT\",\"startTime\":1561350900000,\"endTime\":1561504800000,\"timeFrame\":\"5m\",\"trend\":2,\"data\":[{\"open\":-1031.33},{\"open\":-889.0900000000001},{\"open\":-978.7799999999988},{\"open\":-974.4599999999991},{\"open\":-947.7199999999993},{\"open\":-892.2599999999984},{\"open\":-850.8400000000001},{\"open\":-774.7699999999986},{\"open\":-905.3199999999997},{\"open\":-806.9599999999991},{\"open\":-858.0099999999984},{\"open\":-922.3099999999995},{\"open\":-833.5699999999997},{\"open\":-841.5900000000001},{\"open\":-715.7999999999993},{\"open\":-709.7699999999986},{\"open\":-689.0299999999988},{\"open\":-704.1599999999999},{\"open\":-864.7999999999993},{\"open\":-788.3400000000001},{\"open\":-790.7999999999993},{\"open\":-741.7099999999991},{\"open\":-739.7799999999988},{\"open\":-736.9799999999996},{\"open\":-680.9399999999987},{\"open\":-671.2099999999991},{\"open\":-602.8099999999995},{\"open\":-575.119999999999},{\"open\":-608.1700000000001},{\"open\":-505.21999999999935},{\"open\":-461.369999999999},{\"open\":-383.59999999999854},{\"open\":-375.0599999999995},{\"open\":-397.5799999999999},{\"open\":-462.7999999999993},{\"open\":-415.8199999999997},{\"open\":-363.7999999999993},{\"open\":-323.9299999999985},{\"open\":-390.1899999999987},{\"open\":-505.1799999999985},{\"open\":-433.28999999999905},{\"open\":-427.6799999999985},{\"open\":-373.8799999999992},{\"open\":-284.1299999999992},{\"open\":-351.1299999999992},{\"open\":-405.7999999999993},{\"open\":-326.85999999999876},{\"open\":-357.6700000000001},{\"open\":-352.64999999999964},{\"open\":-277.4899999999998}]},{\"base\":\"ETH\",\"quote\":\"USDT\",\"startTime\":1562316600000,\"endTime\":1562500200000,\"timeFrame\":\"5m\",\"trend\":2,\"data\":[{\"open\":-730.8900000000012},{\"open\":-467.2000000000007},{\"open\":-335.5799999999999},{\"open\":-398.3000000000011},{\"open\":-463.2600000000002},{\"open\":-482.65000000000146},{\"open\":-299.1100000000006},{\"open\":-423.0700000000015},{\"open\":-458.7600000000002},{\"open\":-428.40999999999985},{\"open\":-427.77000000000044},{\"open\":-502.03000000000065},{\"open\":-698.5200000000004},{\"open\":-628.1400000000012},{\"open\":-704.630000000001},{\"open\":-625.8200000000015},{\"open\":-345.5400000000009},{\"open\":-288.85000000000036},{\"open\":-325.6800000000003},{\"open\":-283.21000000000095},{\"open\":-212.85000000000036},{\"open\":-310.1700000000001},{\"open\":-259.6800000000003},{\"open\":-246.95000000000073},{\"open\":-313.9400000000005},{\"open\":-350.21000000000095},{\"open\":-297},{\"open\":-328.4500000000007},{\"open\":-234.52000000000044},{\"open\":-323.40999999999985},{\"open\":-285.8000000000011},{\"open\":-43.14000000000124},{\"open\":-122.55000000000109},{\"open\":-99.23000000000138},{\"open\":-183.8700000000008},{\"open\":-190.47000000000116},{\"open\":-177.84000000000015},{\"open\":-422.1800000000003},{\"open\":-454.4400000000005},{\"open\":-394.9800000000014},{\"open\":-415.6200000000008},{\"open\":-407.39000000000124},{\"open\":-468.75},{\"open\":-441.34000000000015},{\"open\":-430.71000000000095},{\"open\":-415.4400000000005},{\"open\":-437.7900000000009},{\"open\":-440.4800000000014},{\"open\":-457.4800000000014},{\"open\":-412.5100000000002}]},{\"base\":\"ETH\",\"quote\":\"USDT\",\"startTime\":1554180300000,\"endTime\":1554328800000,\"timeFrame\":\"5m\",\"trend\":0,\"data\":[{\"open\":-873.21},{\"open\":-466.47000000000025},{\"open\":-610.8600000000006},{\"open\":-589.29},{\"open\":-615.4000000000005},{\"open\":-583.2800000000007},{\"open\":-594.9800000000005},{\"open\":-521.3900000000003},{\"open\":-560.2200000000003},{\"open\":-535.5},{\"open\":-531.3900000000003},{\"open\":-499.8000000000002},{\"open\":-507.4900000000007},{\"open\":-573.6000000000004},{\"open\":-569.4100000000008},{\"open\":-532.54},{\"open\":-559.8400000000001},{\"open\":-576.0700000000006},{\"open\":-562.6800000000003},{\"open\":-552.1800000000003},{\"open\":-545.79},{\"open\":-481.5100000000002},{\"open\":-484.16000000000076},{\"open\":-519.1800000000003},{\"open\":-495.3699999999999},{\"open\":-428.75},{\"open\":-380.7400000000007},{\"open\":-328.5700000000006},{\"open\":-346.3800000000001},{\"open\":-279.3100000000004},{\"open\":-292.85000000000036},{\"open\":-265.8299999999999},{\"open\":-369.09000000000015},{\"open\":-355.09000000000015},{\"open\":-357.9200000000001},{\"open\":-330.15000000000055},{\"open\":-332.03000000000065},{\"open\":-366.4800000000005},{\"open\":-358.9800000000005},{\"open\":-335.9800000000005},{\"open\":-350.65000000000055},{\"open\":-346.71000000000004},{\"open\":-310.4800000000005},{\"open\":-313.3600000000006},{\"open\":-283.65000000000055},{\"open\":-298.66000000000076},{\"open\":-295.97000000000025},{\"open\":-304.4400000000005},{\"open\":-198.57999999999993},{\"open\":-190.16000000000076}]},{\"base\":\"ETH\",\"quote\":\"USDT\",\"startTime\":1557872700000,\"endTime\":1557999300000,\"timeFrame\":\"5m\",\"trend\":0,\"data\":[{\"open\":-460.08999999999924},{\"open\":-432.58999999999924},{\"open\":-447.8899999999994},{\"open\":-339.7599999999993},{\"open\":-229.17000000000007},{\"open\":-313.14999999999964},{\"open\":-291.28999999999996},{\"open\":-338.1799999999994},{\"open\":-350.25},{\"open\":-382.14999999999964},{\"open\":-397.14999999999964},{\"open\":-379.2399999999998},{\"open\":-370.46999999999935},{\"open\":-399.71999999999935},{\"open\":-355.15999999999985},{\"open\":-330.21000000000004},{\"open\":-344.46999999999935},{\"open\":-325.9200000000001},{\"open\":-278.58999999999924},{\"open\":-259.64999999999964},{\"open\":-242.3199999999997},{\"open\":-116.77999999999884},{\"open\":-174.6199999999999},{\"open\":-160.33999999999924},{\"open\":-111},{\"open\":-180.78999999999996},{\"open\":-181.17000000000007},{\"open\":-170.0699999999997},{\"open\":-137.53999999999996},{\"open\":-142.59999999999945},{\"open\":-136.75},{\"open\":-100.70999999999913},{\"open\":-80.26000000000022},{\"open\":-16.44000000000051},{\"open\":-58.5},{\"open\":-42.45999999999913},{\"open\":-67.84000000000015},{\"open\":-12.729999999999563},{\"open\":-51.13999999999942},{\"open\":-93.14999999999964},{\"open\":-259.84999999999945},{\"open\":-320.89999999999964},{\"open\":-281.8699999999999},{\"open\":-279.3699999999999},{\"open\":-244.3099999999995},{\"open\":-192.26999999999953},{\"open\":-241.10999999999967},{\"open\":-258.64999999999964},{\"open\":-244.76999999999953},{\"open\":-304.90999999999985}]},{\"base\":\"BTC\",\"quote\":\"USDT\",\"startTime\":1543939200000,\"endTime\":1544607000000,\"timeFrame\":\"15m\",\"trend\":1,\"data\":[{\"open\":0},{\"open\":-59.809999999999945},{\"open\":-77.09999999999991},{\"open\":-132.84000000000015},{\"open\":-117.92999999999984},{\"open\":-161.55000000000018},{\"open\":-132.82000000000016},{\"open\":-191.48000000000002},{\"open\":-249.8800000000001},{\"open\":-221.40999999999985},{\"open\":-274.59000000000015},{\"open\":-174.03999999999996},{\"open\":-160.55000000000018},{\"open\":-262.6999999999998},{\"open\":-351.25999999999976},{\"open\":-352.5300000000002},{\"open\":-515.77},{\"open\":-646.3200000000002},{\"open\":-632.5900000000001},{\"open\":-642.6700000000001},{\"open\":-622.5500000000002},{\"open\":-781.79},{\"open\":-666.7800000000002},{\"open\":-603.8200000000002},{\"open\":-575.73},{\"open\":-589.1500000000001},{\"open\":-643.8899999999999},{\"open\":-695.3800000000001},{\"open\":-643.2800000000002},{\"open\":-664.6999999999998},{\"open\":-611.3400000000001},{\"open\":-598.56},{\"open\":-607.46},{\"open\":-617.96},{\"open\":-511},{\"open\":-430.9499999999998},{\"open\":-486.3600000000001},{\"open\":-438.09000000000015},{\"open\":-477.7800000000002},{\"open\":-528.0099999999998},{\"open\":-512.7399999999998},{\"open\":-610.0900000000001},{\"open\":-601.3299999999999},{\"open\":-600.7800000000002},{\"open\":-619.5999999999999},{\"open\":-586.79},{\"open\":-593.73},{\"open\":-645.77},{\"open\":-673.4899999999998},{\"open\":-650.4299999999998}]},{\"base\":\"BTC\",\"quote\":\"USDT\",\"startTime\":1563006600000,\"endTime\":1563460200000,\"timeFrame\":\"15m\",\"trend\":1,\"data\":[{\"open\":0},{\"open\":-260.59000000000015},{\"open\":-126.78999999999905},{\"open\":-145.48999999999978},{\"open\":-390.35000000000036},{\"open\":-638.619999999999},{\"open\":-266.3099999999995},{\"open\":-162.89999999999964},{\"open\":-290.8299999999999},{\"open\":-343.0100000000002},{\"open\":-444.1900000000005},{\"open\":-880.4899999999998},{\"open\":-862.3799999999992},{\"open\":-988.3899999999994},{\"open\":-1112.7600000000002},{\"open\":-904.4699999999993},{\"open\":-1627.4400000000005},{\"open\":-1455.5},{\"open\":-1424.3500000000004},{\"open\":-1237.789999999999},{\"open\":-1236.4899999999998},{\"open\":-1460.4899999999998},{\"open\":-1035.0300000000007},{\"open\":-1135.75},{\"open\":-685.5200000000004},{\"open\":-641.6499999999996},{\"open\":-615.3400000000001},{\"open\":-866.3899999999994},{\"open\":-860.9300000000003},{\"open\":-759.4899999999998},{\"open\":-835.289999999999},{\"open\":-1193.8999999999996},{\"open\":-1573.8600000000006},{\"open\":-1962.6499999999996},{\"open\":-1934.949999999999},{\"open\":-2130.3199999999997},{\"open\":-2264.91},{\"open\":-2128.99},{\"open\":-2063.5499999999993},{\"open\":-2128.34},{\"open\":-2250.4699999999993},{\"open\":-1881.119999999999},{\"open\":-1826.1900000000005},{\"open\":-1828.9400000000005},{\"open\":-1722.789999999999},{\"open\":-1961.2600000000002},{\"open\":-1866.6599999999999},{\"open\":-1744.3600000000006},{\"open\":-1806.67},{\"open\":-1727.9899999999998}]},{\"base\":\"BTC\",\"quote\":\"USDT\",\"startTime\":1553171400000,\"endTime\":1553538600000,\"timeFrame\":\"15m\",\"trend\":2,\"data\":[{\"open\":0},{\"open\":-44.340000000000146},{\"open\":-95.01000000000022},{\"open\":-89.92000000000007},{\"open\":-76.59000000000015},{\"open\":-60.789999999999964},{\"open\":-66.76999999999998},{\"open\":-65.61999999999989},{\"open\":-72.51999999999998},{\"open\":-72.57999999999993},{\"open\":-65.84999999999991},{\"open\":-65.09000000000015},{\"open\":-66.92000000000007},{\"open\":-57.38999999999987},{\"open\":-63.68000000000029},{\"open\":-58.5},{\"open\":-62.11999999999989},{\"open\":-66.36999999999989},{\"open\":-74.91000000000031},{\"open\":-55.36999999999989},{\"open\":-54.48000000000002},{\"open\":-43.32999999999993},{\"open\":-47.82999999999993},{\"open\":-57.90000000000009},{\"open\":-56.460000000000036},{\"open\":-67.91000000000031},{\"open\":-60.99000000000024},{\"open\":-66},{\"open\":-63.039999999999964},{\"open\":-56.070000000000164},{\"open\":-55.30000000000018},{\"open\":-61.75},{\"open\":-62.24000000000024},{\"open\":-69.90000000000009},{\"open\":-72.69000000000005},{\"open\":-58.38000000000011},{\"open\":-67.94000000000005},{\"open\":-66.66000000000031},{\"open\":-65.90000000000009},{\"open\":-66.92000000000007},{\"open\":-86.09999999999991},{\"open\":-64.90000000000009},{\"open\":-65.93000000000029},{\"open\":-63.539999999999964},{\"open\":-62.45000000000027},{\"open\":-62.74000000000024},{\"open\":-61.88999999999987},{\"open\":-66.90000000000009},{\"open\":-81.90000000000009},{\"open\":-71.90000000000009}]},{\"base\":\"BTC\",\"quote\":\"USDT\",\"startTime\":1556297100000,\"endTime\":1556534700000,\"timeFrame\":\"15m\",\"trend\":2,\"data\":[{\"open\":-97.96000000000004},{\"open\":-72.48999999999978},{\"open\":-79.89000000000033},{\"open\":-37.94999999999982},{\"open\":-47.89000000000033},{\"open\":-29.449999999999818},{\"open\":-14.079999999999927},{\"open\":-37.67000000000007},{\"open\":-43.4399999999996},{\"open\":-49.57999999999993},{\"open\":-51.17000000000007},{\"open\":-19.350000000000364},{\"open\":-20.80999999999949},{\"open\":-38.76999999999953},{\"open\":-56.07999999999993},{\"open\":-53.81999999999971},{\"open\":-65.10000000000036},{\"open\":-58.38000000000011},{\"open\":-45.98999999999978},{\"open\":-36.44999999999982},{\"open\":-20.079999999999927},{\"open\":-29.100000000000364},{\"open\":-18.449999999999818},{\"open\":0},{\"open\":-12.100000000000364},{\"open\":-41.39000000000033},{\"open\":-27.479999999999563},{\"open\":-46.36999999999989},{\"open\":-32.409999999999854},{\"open\":-38.76999999999953},{\"open\":-37.05000000000018},{\"open\":-18.649999999999636},{\"open\":-16.30999999999949},{\"open\":-23.26000000000022},{\"open\":-7.630000000000109},{\"open\":-14.789999999999964},{\"open\":-23.899999999999636},{\"open\":-40.090000000000146},{\"open\":-13.269999999999527},{\"open\":-13.210000000000036},{\"open\":-22.050000000000182},{\"open\":-45.909999999999854},{\"open\":-52.090000000000146},{\"open\":-33.649999999999636},{\"open\":-34.22999999999956},{\"open\":-11.729999999999563},{\"open\":-24.5},{\"open\":-14.800000000000182},{\"open\":-15.090000000000146},{\"open\":-18.710000000000036}]},{\"base\":\"BTC\",\"quote\":\"USDT\",\"startTime\":1560351600000,\"endTime\":1561646700000,\"timeFrame\":\"15m\",\"trend\":0,\"data\":[{\"open\":-3112.0099999999993},{\"open\":-2971.0199999999995},{\"open\":-2965.7599999999993},{\"open\":-2990.4299999999994},{\"open\":-3026.9699999999993},{\"open\":-2916.8199999999997},{\"open\":-2845.7699999999986},{\"open\":-2927.2199999999993},{\"open\":-2882.869999999999},{\"open\":-2832.9699999999993},{\"open\":-2762.01},{\"open\":-2505.129999999999},{\"open\":-2477.17},{\"open\":-2432.41},{\"open\":-2492.3500000000004},{\"open\":-2309.3899999999994},{\"open\":-2290.1399999999994},{\"open\":-2119.24},{\"open\":-2074.5599999999995},{\"open\":-1892.2600000000002},{\"open\":-2050.1499999999996},{\"open\":-2136.5599999999995},{\"open\":-1942.289999999999},{\"open\":-1949.3400000000001},{\"open\":-1731.4799999999996},{\"open\":-1811.5199999999986},{\"open\":-1805.2199999999993},{\"open\":-1972.0100000000002},{\"open\":-1864.449999999999},{\"open\":-2004.8500000000004},{\"open\":-1970.17},{\"open\":-1952.5199999999986},{\"open\":-1946.5299999999988},{\"open\":-1951.83},{\"open\":-1967.2099999999991},{\"open\":-1878.4799999999996},{\"open\":-1775.7199999999993},{\"open\":-1841.2999999999993},{\"open\":-1841.4399999999987},{\"open\":-1744.9699999999993},{\"open\":-1552.7699999999986},{\"open\":-1339.5599999999995},{\"open\":-1380.2999999999993},{\"open\":-1333.5699999999997},{\"open\":-1192.5100000000002},{\"open\":-929.6999999999989},{\"open\":-427.6299999999992},{\"open\":-157.85000000000036},{\"open\":-372.9599999999991},{\"open\":-404.59000000000015}]},{\"base\":\"BTC\",\"quote\":\"USDT\",\"startTime\":1562558400000,\"endTime\":1562783400000,\"timeFrame\":\"15m\",\"trend\":0,\"data\":[{\"open\":-1735.1800000000003},{\"open\":-1672.0300000000007},{\"open\":-1684.5},{\"open\":-1660.1800000000003},{\"open\":-1439.880000000001},{\"open\":-1275.7299999999996},{\"open\":-1237.0699999999997},{\"open\":-1287.33},{\"open\":-1241.7200000000012},{\"open\":-1220.4700000000012},{\"open\":-1300.550000000001},{\"open\":-1228.8099999999995},{\"open\":-1240.3999999999996},{\"open\":-931.710000000001},{\"open\":-904.2399999999998},{\"open\":-810.3400000000001},{\"open\":-843.0799999999999},{\"open\":-835.4899999999998},{\"open\":-475.5100000000002},{\"open\":-481.6700000000001},{\"open\":-400.84000000000015},{\"open\":-409.53000000000065},{\"open\":-430.4400000000005},{\"open\":-525.0200000000004},{\"open\":-448.77000000000044},{\"open\":-840.0200000000004},{\"open\":-789.8299999999999},{\"open\":-753.1800000000003},{\"open\":-812.6800000000003},{\"open\":-616.380000000001},{\"open\":-584.6800000000003},{\"open\":-519.6599999999999},{\"open\":-587.210000000001},{\"open\":-574.4300000000003},{\"open\":-524.0599999999995},{\"open\":-534.6900000000005},{\"open\":-239.6800000000003},{\"open\":-52.88999999999942},{\"open\":-113.72999999999956},{\"open\":-52.13000000000102},{\"open\":-48.77000000000044},{\"open\":-235.39999999999964},{\"open\":-227.88999999999942},{\"open\":-89.68000000000029},{\"open\":-99.82999999999993},{\"open\":-71.98999999999978},{\"open\":-25.69000000000051},{\"open\":-312.47999999999956},{\"open\":-713.380000000001},{\"open\":-851.4200000000001}]},{\"base\":\"ETH\",\"quote\":\"BTC\",\"startTime\":1561384800000,\"endTime\":1561845600000,\"timeFrame\":\"15m\",\"trend\":1,\"data\":[{\"open\":-3080.76},{\"open\":-2884.25},{\"open\":-2940.8199999999997},{\"open\":-3007.710000000001},{\"open\":-2904.17},{\"open\":-2780.8999999999996},{\"open\":-2691.460000000001},{\"open\":-2544.7299999999996},{\"open\":-2587.0599999999995},{\"open\":-2709.9400000000005},{\"open\":-2632.4300000000003},{\"open\":-2574.24},{\"open\":-2549},{\"open\":-2314.8899999999994},{\"open\":-2011.42},{\"open\":-1864.880000000001},{\"open\":-1428.6399999999994},{\"open\":-1285.9400000000005},{\"open\":-1196.5300000000007},{\"open\":-1093.050000000001},{\"open\":-1071.710000000001},{\"open\":-193.07999999999993},{\"open\":-1078.5599999999995},{\"open\":-966.3999999999996},{\"open\":-1091.42},{\"open\":-907.8600000000006},{\"open\":-1492.7700000000004},{\"open\":-2385.2199999999993},{\"open\":-1705.1800000000003},{\"open\":-2031.2399999999998},{\"open\":-2878.92},{\"open\":-3032.2000000000007},{\"open\":-3081.92},{\"open\":-2410.040000000001},{\"open\":-2757.84},{\"open\":-2836.5699999999997},{\"open\":-2534.9500000000007},{\"open\":-1997.7000000000007},{\"open\":-2196.2299999999996},{\"open\":-1940.4300000000003},{\"open\":-2066.3899999999994},{\"open\":-1717.2700000000004},{\"open\":-1587.4400000000005},{\"open\":-1664.83},{\"open\":-2338.5699999999997},{\"open\":-2170.76},{\"open\":-2263.2000000000007},{\"open\":-2106.17},{\"open\":-1935.7600000000002},{\"open\":-2193.620000000001}]},{\"base\":\"ETH\",\"quote\":\"BTC\",\"startTime\":1562667300000,\"endTime\":1563044400000,\"timeFrame\":\"15m\",\"trend\":1,\"data\":[{\"open\":-1009.2200000000012},{\"open\":-848.710000000001},{\"open\":-745.7700000000004},{\"open\":-616.380000000001},{\"open\":-511.6800000000003},{\"open\":-698.1100000000006},{\"open\":-532.7299999999996},{\"open\":-479.72999999999956},{\"open\":-52.88999999999942},{\"open\":-136.6800000000003},{\"open\":-123.55000000000109},{\"open\":-189.36000000000058},{\"open\":-107.88000000000102},{\"open\":-71.98999999999978},{\"open\":-235.04000000000087},{\"open\":-752.9300000000003},{\"open\":-789.710000000001},{\"open\":-1342.7399999999998},{\"open\":-1119.4300000000003},{\"open\":-1066.9400000000005},{\"open\":-1068.7200000000012},{\"open\":-1481.6800000000003},{\"open\":-1632.3500000000004},{\"open\":-1581.6000000000004},{\"open\":-1647.67},{\"open\":-1404.9700000000012},{\"open\":-1413.4899999999998},{\"open\":-1457.7299999999996},{\"open\":-1472.42},{\"open\":-1670.6200000000008},{\"open\":-1715.1100000000006},{\"open\":-1776.2399999999998},{\"open\":-1726},{\"open\":-1809.0100000000002},{\"open\":-1658.8400000000001},{\"open\":-1440.5100000000002},{\"open\":-1389.3199999999997},{\"open\":-1449.9400000000005},{\"open\":-1416.6000000000004},{\"open\":-1523.2299999999996},{\"open\":-1454.08},{\"open\":-1476.4300000000003},{\"open\":-1360.6800000000003},{\"open\":-1302.7900000000009},{\"open\":-1377.5699999999997},{\"open\":-1519.6599999999999},{\"open\":-1490.25},{\"open\":-1522.6800000000003},{\"open\":-1747.130000000001},{\"open\":-1751.6200000000008}]},{\"base\":\"ETH\",\"quote\":\"BTC\",\"startTime\":1553232600000,\"endTime\":1553897700000,\"timeFrame\":\"15m\",\"trend\":2,\"data\":[{\"open\":-134.1800000000003},{\"open\":-134.64000000000033},{\"open\":-132.20000000000027},{\"open\":-126.89000000000033},{\"open\":-122.67000000000007},{\"open\":-129.23000000000047},{\"open\":-120.65000000000009},{\"open\":-117.7800000000002},{\"open\":-109.0600000000004},{\"open\":-129.5600000000004},{\"open\":-126.27000000000044},{\"open\":-129.2100000000005},{\"open\":-121.16000000000031},{\"open\":-141.08000000000038},{\"open\":-135.1800000000003},{\"open\":-126.89000000000033},{\"open\":-124.32000000000016},{\"open\":-130.3800000000001},{\"open\":-151.3800000000001},{\"open\":-128.83000000000038},{\"open\":-125.18000000000029},{\"open\":-127.5600000000004},{\"open\":-132.1800000000003},{\"open\":-141.4000000000001},{\"open\":-150.45000000000027},{\"open\":-206.9000000000001},{\"open\":-178.95000000000027},{\"open\":-184.04000000000042},{\"open\":-203.48000000000047},{\"open\":-191.3100000000004},{\"open\":-199.42000000000007},{\"open\":-189.61000000000013},{\"open\":-189.09000000000015},{\"open\":-157.08000000000038},{\"open\":-134.1800000000003},{\"open\":-120.18000000000029},{\"open\":-96.34000000000015},{\"open\":-102.68000000000029},{\"open\":-97.3100000000004},{\"open\":-100.7800000000002},{\"open\":-94.77000000000044},{\"open\":-106.18000000000029},{\"open\":-103.07000000000016},{\"open\":-103.61000000000013},{\"open\":-91.54000000000042},{\"open\":-91.68000000000029},{\"open\":-96.18000000000029},{\"open\":-91.24000000000024},{\"open\":-92.66000000000031},{\"open\":-70.73000000000047}]},{\"base\":\"ETH\",\"quote\":\"BTC\",\"startTime\":1556572500000,\"endTime\":1556811900000,\"timeFrame\":\"15m\",\"trend\":2,\"data\":[{\"open\":-317.4299999999994},{\"open\":-329.14999999999964},{\"open\":-293.64999999999964},{\"open\":-286.8299999999999},{\"open\":-279.39999999999964},{\"open\":-297.52999999999975},{\"open\":-332.1299999999992},{\"open\":-327.22999999999956},{\"open\":-313.1999999999998},{\"open\":-296.1299999999992},{\"open\":-313.41999999999916},{\"open\":-272.72999999999956},{\"open\":-269.7099999999991},{\"open\":-220.71999999999935},{\"open\":-218.6899999999996},{\"open\":-217.72999999999956},{\"open\":-223.84999999999945},{\"open\":-232.44999999999982},{\"open\":-235.33999999999924},{\"open\":-228.1899999999996},{\"open\":-212.25},{\"open\":-216.72999999999956},{\"open\":-194.9399999999996},{\"open\":-193.15999999999985},{\"open\":-175.3199999999997},{\"open\":-180.40999999999985},{\"open\":-181.70999999999913},{\"open\":-175.02999999999975},{\"open\":-181.98999999999978},{\"open\":-183.46999999999935},{\"open\":-182.22999999999956},{\"open\":-167.3099999999995},{\"open\":-179.10999999999967},{\"open\":-177.52999999999975},{\"open\":-176.29999999999927},{\"open\":-177.75},{\"open\":-165.89999999999964},{\"open\":-173.41999999999916},{\"open\":-156.01999999999953},{\"open\":-167.3199999999997},{\"open\":-153.17999999999938},{\"open\":-141.46999999999935},{\"open\":-150.35999999999967},{\"open\":-146.3699999999999},{\"open\":-155.28999999999996},{\"open\":-146.1899999999996},{\"open\":-139.10999999999967},{\"open\":-122.6899999999996},{\"open\":-88.89999999999964},{\"open\":-95.98999999999978}]},{\"base\":\"ETH\",\"quote\":\"BTC\",\"startTime\":1549638000000,\"endTime\":1550182500000,\"timeFrame\":\"15m\",\"trend\":0,\"data\":[{\"open\":-230.94000000000005},{\"open\":-24.550000000000182},{\"open\":-26.61999999999989},{\"open\":-26.88000000000011},{\"open\":-41.539999999999964},{\"open\":-39.840000000000146},{\"open\":-26.590000000000146},{\"open\":-24.829999999999927},{\"open\":-26.700000000000273},{\"open\":-44.49000000000024},{\"open\":-29.730000000000018},{\"open\":-21.970000000000255},{\"open\":-33.01999999999998},{\"open\":-34.0300000000002},{\"open\":-48.789999999999964},{\"open\":-47.61999999999989},{\"open\":-67.65000000000009},{\"open\":-48.30000000000018},{\"open\":-47.7800000000002},{\"open\":-7.400000000000091},{\"open\":-57.7800000000002},{\"open\":-66.17000000000007},{\"open\":-58.91000000000031},{\"open\":-60.99000000000024},{\"open\":-37.190000000000055},{\"open\":-50.13000000000011},{\"open\":-43.5},{\"open\":-56.09999999999991},{\"open\":-72.69000000000005},{\"open\":-59.91000000000031},{\"open\":-81.16000000000031},{\"open\":-76.40000000000009},{\"open\":-66.15000000000009},{\"open\":-60.15000000000009},{\"open\":-39.5300000000002},{\"open\":-55.63999999999987},{\"open\":-51.840000000000146},{\"open\":-43.76999999999998},{\"open\":-70.95000000000027},{\"open\":-73.36000000000013},{\"open\":-79.11999999999989},{\"open\":-78.51999999999998},{\"open\":-85.99000000000024},{\"open\":-78.80999999999995},{\"open\":-77.82999999999993},{\"open\":-76.66000000000031},{\"open\":-83.24000000000024},{\"open\":-102.21000000000004},{\"open\":-96.69000000000005},{\"open\":-81.15000000000009}]},{\"base\":\"ETH\",\"quote\":\"BTC\",\"startTime\":1550396700000,\"endTime\":1550890800000,\"timeFrame\":\"15m\",\"trend\":0,\"data\":[{\"open\":-343.4000000000001},{\"open\":-366.05999999999995},{\"open\":-356.7999999999997},{\"open\":-355.46000000000004},{\"open\":-362.3299999999999},{\"open\":-327.53999999999996},{\"open\":-293.3699999999999},{\"open\":-263.5},{\"open\":-243.26999999999998},{\"open\":-249.6199999999999},{\"open\":-221.6300000000001},{\"open\":-159.25},{\"open\":-75.27999999999975},{\"open\":-82.30999999999995},{\"open\":-65.17000000000007},{\"open\":-110.52999999999975},{\"open\":-96.56999999999971},{\"open\":-72.34000000000015},{\"open\":-90.31999999999971},{\"open\":-12.929999999999836},{\"open\":-9.460000000000036},{\"open\":-11.460000000000036},{\"open\":-63.340000000000146},{\"open\":-95.54999999999973},{\"open\":-60.69999999999982},{\"open\":-82.5},{\"open\":-44.76999999999998},{\"open\":-23.329999999999927},{\"open\":-35.40000000000009},{\"open\":-23.579999999999927},{\"open\":-27.98999999999978},{\"open\":-24.460000000000036},{\"open\":-33.07999999999993},{\"open\":-22.829999999999927},{\"open\":-22.549999999999727},{\"open\":-60.340000000000146},{\"open\":-61.340000000000146},{\"open\":-57.56999999999971},{\"open\":-53.04999999999973},{\"open\":-57.15000000000009},{\"open\":-54.809999999999945},{\"open\":-31.210000000000036},{\"open\":-24.59999999999991},{\"open\":-43.34999999999991},{\"open\":-23.59999999999991},{\"open\":-10.920000000000073},{\"open\":-24.15000000000009},{\"open\":-16.769999999999982},{\"open\":-18.759999999999764},{\"open\":-24.509999999999764}]},{\"base\":\"ETH\",\"quote\":\"USDT\",\"startTime\":1551021300000,\"endTime\":1551785400000,\"timeFrame\":\"15m\",\"trend\":1,\"data\":[{\"open\":-43.440000000000055},{\"open\":-84.2199999999998},{\"open\":-80.08999999999969},{\"open\":-70.67000000000007},{\"open\":-81.5},{\"open\":-62.94999999999982},{\"open\":-37.13999999999987},{\"open\":-30.08999999999969},{\"open\":-38.210000000000036},{\"open\":-62.659999999999854},{\"open\":-63.19999999999982},{\"open\":-66.5},{\"open\":-48.63999999999987},{\"open\":-63.42000000000007},{\"open\":-53.029999999999745},{\"open\":-52.69999999999982},{\"open\":-49.01999999999998},{\"open\":-63.04999999999973},{\"open\":-59.29999999999973},{\"open\":-51.059999999999945},{\"open\":-50.73999999999978},{\"open\":-40.38000000000011},{\"open\":-40.34999999999991},{\"open\":-34.67000000000007},{\"open\":-44.98999999999978},{\"open\":-53.31999999999971},{\"open\":-44.210000000000036},{\"open\":-36.11999999999989},{\"open\":-44.08999999999969},{\"open\":-23.920000000000073},{\"open\":-34.2199999999998},{\"open\":-32.15000000000009},{\"open\":-55.83999999999969},{\"open\":-49.09999999999991},{\"open\":-46.67000000000007},{\"open\":-48.61000000000013},{\"open\":-44.25999999999976},{\"open\":-44.779999999999745},{\"open\":-53.63999999999987},{\"open\":-44.81999999999971},{\"open\":-63.11000000000013},{\"open\":-63.09999999999991},{\"open\":-43.15000000000009},{\"open\":-141.61000000000013},{\"open\":-176.94000000000005},{\"open\":-152.69999999999982},{\"open\":-147.79999999999973},{\"open\":-164.1199999999999},{\"open\":-153.69000000000005},{\"open\":-140.8699999999999}]},{\"base\":\"ETH\",\"quote\":\"USDT\",\"startTime\":1562770800000,\"endTime\":1563586200000,\"timeFrame\":\"15m\",\"trend\":1,\"data\":[{\"open\":0},{\"open\":-427.10000000000036},{\"open\":-441.9200000000001},{\"open\":-1266.1000000000004},{\"open\":-1127.6500000000015},{\"open\":-913.3000000000011},{\"open\":-882.5400000000009},{\"open\":-1171.4000000000015},{\"open\":-1170.25},{\"open\":-889.7200000000012},{\"open\":-895.3600000000006},{\"open\":-1040.0600000000013},{\"open\":-699.8900000000012},{\"open\":-890.1700000000001},{\"open\":-903.2200000000012},{\"open\":-1243.960000000001},{\"open\":-1230.0700000000015},{\"open\":-1461.4000000000015},{\"open\":-1194.25},{\"open\":-1280.3700000000008},{\"open\":-1462.4000000000015},{\"open\":-1874.6400000000012},{\"open\":-1974.4000000000015},{\"open\":-1916.6500000000015},{\"open\":-2445.040000000001},{\"open\":-2315.040000000001},{\"open\":-2250.800000000001},{\"open\":-1973.17},{\"open\":-1738.5700000000015},{\"open\":-1604.880000000001},{\"open\":-1797.8200000000015},{\"open\":-1845.0300000000007},{\"open\":-2161.0600000000013},{\"open\":-2956.6800000000003},{\"open\":-3119.8600000000006},{\"open\":-3164.130000000001},{\"open\":-3044.8600000000006},{\"open\":-3149.41},{\"open\":-2770.76},{\"open\":-2712.33},{\"open\":-2746.16},{\"open\":-2711.8100000000013},{\"open\":-2798.720000000001},{\"open\":-1966.8400000000001},{\"open\":-1976.3400000000001},{\"open\":-1946.9300000000003},{\"open\":-2066.470000000001},{\"open\":-2275.0300000000007},{\"open\":-2226.040000000001},{\"open\":-2154.370000000001}]},{\"base\":\"ETH\",\"quote\":\"USDT\",\"startTime\":1540434600000,\"endTime\":1540809900000,\"timeFrame\":\"15m\",\"trend\":2,\"data\":[{\"open\":-58.60999999999967},{\"open\":-33.82999999999993},{\"open\":-28.789999999999964},{\"open\":-28.98999999999978},{\"open\":-37.349999999999454},{\"open\":-34.25},{\"open\":-22.30999999999949},{\"open\":-29.23999999999978},{\"open\":-30.779999999999745},{\"open\":-34.19999999999982},{\"open\":-30.61999999999989},{\"open\":-40.92999999999938},{\"open\":-46.80999999999949},{\"open\":-51.25},{\"open\":-43.539999999999964},{\"open\":-48.50999999999931},{\"open\":-28.039999999999964},{\"open\":-38.649999999999636},{\"open\":-53.80999999999949},{\"open\":-36.10999999999967},{\"open\":-40.82999999999993},{\"open\":-37.039999999999964},{\"open\":-39.210000000000036},{\"open\":-40.26999999999953},{\"open\":-37.69999999999982},{\"open\":-37.589999999999236},{\"open\":-38.25},{\"open\":-36.159999999999854},{\"open\":-39.969999999999345},{\"open\":-45.47999999999956},{\"open\":-64.09999999999945},{\"open\":-96.63000000000011},{\"open\":-86.61999999999989},{\"open\":-90.96999999999935},{\"open\":-76.55999999999949},{\"open\":-82.58999999999924},{\"open\":-78.21999999999935},{\"open\":-77.10999999999967},{\"open\":-72.73999999999978},{\"open\":-94.11999999999989},{\"open\":-97.08999999999924},{\"open\":-83.58999999999924},{\"open\":-80.85999999999967},{\"open\":-91.10999999999967},{\"open\":-101.10999999999967},{\"open\":-102},{\"open\":-106.07999999999993},{\"open\":-89.81999999999971},{\"open\":-82.10999999999967},{\"open\":-81.61999999999989}]},{\"base\":\"ETH\",\"quote\":\"USDT\",\"startTime\":1541754000000,\"endTime\":1542129300000,\"timeFrame\":\"15m\",\"trend\":2,\"data\":[{\"open\":0},{\"open\":-57.6899999999996},{\"open\":-57.43000000000029},{\"open\":-75.77999999999975},{\"open\":-59.539999999999964},{\"open\":-66.75},{\"open\":-68.4399999999996},{\"open\":-76.05000000000018},{\"open\":-66.56999999999971},{\"open\":-64.51999999999953},{\"open\":-42.51000000000022},{\"open\":-68.71000000000004},{\"open\":-57.69999999999982},{\"open\":-63.529999999999745},{\"open\":-38.779999999999745},{\"open\":-37.220000000000255},{\"open\":-31.349999999999454},{\"open\":-45.32999999999993},{\"open\":-37.279999999999745},{\"open\":-46.13000000000011},{\"open\":-52.82999999999993},{\"open\":-57.13000000000011},{\"open\":-59.399999999999636},{\"open\":-54.36999999999989},{\"open\":-54.69999999999982},{\"open\":-72.72000000000025},{\"open\":-74.77999999999975},{\"open\":-76.6899999999996},{\"open\":-108.36999999999989},{\"open\":-85.13000000000011},{\"open\":-68.73999999999978},{\"open\":-85.36999999999989},{\"open\":-36.5},{\"open\":-21.51000000000022},{\"open\":-40.80999999999949},{\"open\":-45.55999999999949},{\"open\":-44.80000000000018},{\"open\":-56.35999999999967},{\"open\":-49.05000000000018},{\"open\":-38.13000000000011},{\"open\":-49.69999999999982},{\"open\":-54.86999999999989},{\"open\":-39.36999999999989},{\"open\":-44.210000000000036},{\"open\":-51.849999999999454},{\"open\":-55.32999999999993},{\"open\":-35.099999999999454},{\"open\":-39.17000000000007},{\"open\":-53.409999999999854},{\"open\":-48.39000000000033}]},{\"base\":\"ETH\",\"quote\":\"USDT\",\"startTime\":1557522900000,\"endTime\":1558519200000,\"timeFrame\":\"15m\",\"trend\":0,\"data\":[{\"open\":-1985.6399999999994},{\"open\":-1811.3099999999995},{\"open\":-1519.88},{\"open\":-1612.63},{\"open\":-1431.9099999999999},{\"open\":-1264.0199999999995},{\"open\":-1187.9300000000003},{\"open\":-971.6599999999999},{\"open\":-1101.6899999999996},{\"open\":-1359.4099999999999},{\"open\":-1402.1399999999994},{\"open\":-1274.58},{\"open\":-1258.5599999999995},{\"open\":-993.46},{\"open\":-545.6300000000001},{\"open\":-459.2399999999998},{\"open\":-311.5100000000002},{\"open\":-341.40999999999985},{\"open\":-253.88999999999942},{\"open\":-490.3299999999999},{\"open\":-323.5100000000002},{\"open\":-371.47000000000025},{\"open\":-221.4300000000003},{\"open\":-67.53000000000065},{\"open\":-224.98999999999978},{\"open\":-431.4200000000001},{\"open\":-398.22999999999956},{\"open\":-405.72000000000025},{\"open\":-1026.6399999999994},{\"open\":-1034.0999999999995},{\"open\":-1223.6499999999996},{\"open\":-1249.5999999999995},{\"open\":-1032.5199999999995},{\"open\":-983.6300000000001},{\"open\":-1058.9300000000003},{\"open\":-979.3699999999999},{\"open\":-1033.4700000000003},{\"open\":-1037.63},{\"open\":-353.22999999999956},{\"open\":-299.5},{\"open\":-425.1899999999996},{\"open\":-372.3699999999999},{\"open\":-391.2399999999998},{\"open\":-360.09999999999945},{\"open\":-439.71000000000004},{\"open\":-490.14999999999964},{\"open\":-371.8299999999999},{\"open\":-505.0100000000002},{\"open\":-407.3599999999997},{\"open\":-504.6300000000001}]},{\"base\":\"ETH\",\"quote\":\"USDT\",\"startTime\":1560351600000,\"endTime\":1560865500000,\"timeFrame\":\"15m\",\"trend\":0,\"data\":[{\"open\":-1411.9700000000003},{\"open\":-1289.3600000000006},{\"open\":-1308.4300000000003},{\"open\":-1297.5200000000004},{\"open\":-1291.38},{\"open\":-1291.4400000000005},{\"open\":-1293.4400000000005},{\"open\":-1308.7200000000003},{\"open\":-1312.0900000000001},{\"open\":-1214.5700000000006},{\"open\":-1189.5200000000004},{\"open\":-1145.3900000000012},{\"open\":-1173.08},{\"open\":-1203.5500000000002},{\"open\":-1150.300000000001},{\"open\":-1144.2299999999996},{\"open\":-1112.5300000000007},{\"open\":-976.0699999999997},{\"open\":-1002.8999999999996},{\"open\":-997.25},{\"open\":-805.0900000000001},{\"open\":-774.5300000000007},{\"open\":-799.5},{\"open\":-716.25},{\"open\":-743.6499999999996},{\"open\":-770.7600000000002},{\"open\":-770.1000000000004},{\"open\":-625.3100000000013},{\"open\":-580.2399999999998},{\"open\":-582.7900000000009},{\"open\":-493.4899999999998},{\"open\":-421.0600000000013},{\"open\":-123.40999999999985},{\"open\":-398.27000000000044},{\"open\":-341.4400000000005},{\"open\":-179.14000000000124},{\"open\":-358.3000000000011},{\"open\":-447.6900000000005},{\"open\":-364.5500000000011},{\"open\":-251.28000000000065},{\"open\":-242.25},{\"open\":-263.0699999999997},{\"open\":-275.0600000000013},{\"open\":-158.52000000000044},{\"open\":-227.53000000000065},{\"open\":-144.8100000000013},{\"open\":-142.04000000000087},{\"open\":-81.26000000000022},{\"open\":-166.61000000000058},{\"open\":-273.72000000000116}]}]")



